GNU logs - #53214, boring messages


Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#53214: Release 1.4.0 progress
Resent-From: Ludovic =?UTF-8?Q?Court=C3=A8s?= <ludo@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Wed, 12 Jan 2022 17:33:02 +0000
Resent-Message-ID: <handler.53214.B.16420087327139 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 53214
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: 53214 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-guix@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.16420087327139
          (code B ref -1); Wed, 12 Jan 2022 17:33:02 +0000
Received: (at submit) by debbugs.gnu.org; 12 Jan 2022 17:32:12 +0000
Received: from localhost ([127.0.0.1]:58945 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n7hTo-0001qw-D6
	for submit <at> debbugs.gnu.org; Wed, 12 Jan 2022 12:32:12 -0500
Received: from lists.gnu.org ([209.51.188.17]:33284)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1n7hTm-0001pb-Qs
 for submit <at> debbugs.gnu.org; Wed, 12 Jan 2022 12:32:11 -0500
Received: from eggs.gnu.org ([209.51.188.92]:55816)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>) id 1n7hTm-0003rE-JG
 for bug-guix@HIDDEN; Wed, 12 Jan 2022 12:32:10 -0500
Received: from hera.aquilenet.fr ([185.233.100.1]:46336)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>) id 1n7hTk-0000Oo-SK
 for bug-guix@HIDDEN; Wed, 12 Jan 2022 12:32:10 -0500
Received: from localhost (localhost [127.0.0.1])
 by hera.aquilenet.fr (Postfix) with ESMTP id 9945953F
 for <bug-guix@HIDDEN>; Wed, 12 Jan 2022 18:32:06 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at aquilenet.fr
Received: from hera.aquilenet.fr ([127.0.0.1])
 by localhost (hera.aquilenet.fr [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id kESUZn673Czd for <bug-guix@HIDDEN>;
 Wed, 12 Jan 2022 18:32:06 +0100 (CET)
Received: from ribbon (91-160-117-201.subs.proxad.net [91.160.117.201])
 by hera.aquilenet.fr (Postfix) with ESMTPSA id D3AA922E
 for <bug-guix@HIDDEN>; Wed, 12 Jan 2022 18:32:05 +0100 (CET)
From: Ludovic =?UTF-8?Q?Court=C3=A8s?= <ludo@HIDDEN>
X-URL: http://www.fdn.fr/~lcourtes/
X-Revolutionary-Date: 23 =?UTF-8?Q?Niv=C3=B4se?= an 230 de la =?UTF-8?Q?R=C3=A9volution?=
X-PGP-Key-ID: 0x090B11993D9AEBB5
X-PGP-Key: http://www.fdn.fr/~lcourtes/ludovic.asc
X-PGP-Fingerprint: 3CE4 6455 8A84 FDC6 9DB4  0CFB 090B 1199 3D9A EBB5
X-OS: x86_64-pc-linux-gnu
Date: Wed, 12 Jan 2022 18:32:05 +0100
Message-ID: <87sftsrhbe.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.2 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spamd-Bar: /
Authentication-Results: hera.aquilenet.fr;
	none
X-Rspamd-Server: hera
X-Rspamd-Queue-Id: 9945953F
X-Spamd-Result: default: False [0.90 / 15.00]; ARC_NA(0.00)[];
 RCVD_VIA_SMTP_AUTH(0.00)[]; FROM_HAS_DN(0.00)[];
 TO_MATCH_ENVRCPT_ALL(0.00)[]; MIME_GOOD(-0.10)[text/plain];
 PREVIOUSLY_DELIVERED(0.00)[bug-guix@HIDDEN];
 TO_DN_NONE(0.00)[]; RCPT_COUNT_ONE(0.00)[1];
 FROM_EQ_ENVFROM(0.00)[]; MIME_TRACE(0.00)[0:+];
 R_MIXED_CHARSET(1.00)[subject]; RCVD_COUNT_TWO(0.00)[2];
 RCVD_TLS_ALL(0.00)[]; TO_DOM_EQ_FROM_DOM(0.00)[]
Received-SPF: softfail client-ip=185.233.100.1; envelope-from=ludo@HIDDEN;
 helo=hera.aquilenet.fr
X-Spam_score_int: -11
X-Spam_score: -1.2
X-Spam_bar: -
X-Spam_report: (-1.2 / 5.0 requ) BAYES_00=-1.9, SPF_HELO_PASS=-0.001,
 SPF_SOFTFAIL=0.665 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Hello!

This pseudo-bug is here to keep track of bug fixes and patch series we
aim to address for 1.4.0.

To add an issue as =E2=80=9Crequired=E2=80=9D for 1.4.0, mark this bug as =
=E2=80=9Cblocked=E2=80=9D by
this issue (this is =E2=80=98C block NUMBER RET=E2=80=99 in debbugs.el).

Ludo=E2=80=99.




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Ludovic =?UTF-8?Q?Court=C3=A8s?= <ludo@HIDDEN>
Subject: bug#53214: Acknowledgement (Release 1.4.0 progress)
Message-ID: <handler.53214.B.16420087327139.ack <at> debbugs.gnu.org>
References: <87sftsrhbe.fsf@HIDDEN>
X-Gnu-PR-Message: ack 53214
X-Gnu-PR-Package: guix
Reply-To: 53214 <at> debbugs.gnu.org
Date: Wed, 12 Jan 2022 17:33:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-guix@HIDDEN

If you wish to submit further information on this problem, please
send it to 53214 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
53214: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D53214
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 12 Jan 2022 17:42:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 12 12:42:01 2022
Received: from localhost ([127.0.0.1]:58969 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n7hdJ-0002VP-Fh
	for submit <at> debbugs.gnu.org; Wed, 12 Jan 2022 12:42:01 -0500
Received: from hera.aquilenet.fr ([185.233.100.1]:60920)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1n7hdE-0002Uv-1P
 for control <at> debbugs.gnu.org; Wed, 12 Jan 2022 12:42:00 -0500
Received: from localhost (localhost [127.0.0.1])
 by hera.aquilenet.fr (Postfix) with ESMTP id 51E3F22E
 for <control <at> debbugs.gnu.org>; Wed, 12 Jan 2022 18:41:50 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at aquilenet.fr
Received: from hera.aquilenet.fr ([127.0.0.1])
 by localhost (hera.aquilenet.fr [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id wXClZ7aGg-MV for <control <at> debbugs.gnu.org>;
 Wed, 12 Jan 2022 18:41:50 +0100 (CET)
Received: from ribbon (91-160-117-201.subs.proxad.net [91.160.117.201])
 by hera.aquilenet.fr (Postfix) with ESMTPSA id F2CD5F2
 for <control <at> debbugs.gnu.org>; Wed, 12 Jan 2022 18:41:49 +0100 (CET)
Date: Wed, 12 Jan 2022 18:41:49 +0100
Message-Id: <87k0f4rgv6.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: control message for bug #53214
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spamd-Bar: /
Authentication-Results: hera.aquilenet.fr;
	none
X-Rspamd-Server: hera
X-Rspamd-Queue-Id: 51E3F22E
X-Spamd-Result: default: False [0.61 / 15.00]; ARC_NA(0.00)[];
 RCVD_VIA_SMTP_AUTH(0.00)[]; FROM_HAS_DN(0.00)[];
 TO_MATCH_ENVRCPT_ALL(0.00)[]; MIME_GOOD(-0.10)[text/plain];
 TO_DN_NONE(0.00)[];
 PREVIOUSLY_DELIVERED(0.00)[control <at> debbugs.gnu.org];
 RCPT_COUNT_ONE(0.00)[1]; FROM_EQ_ENVFROM(0.00)[];
 MIME_TRACE(0.00)[0:+]; R_MIXED_CHARSET(0.71)[subject];
 RCVD_COUNT_TWO(0.00)[2]; RCVD_TLS_ALL(0.00)[];
 MID_RHS_MATCH_FROM(0.00)[]
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

severity 53214 important
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 12 Jan 2022 17:42:08 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 12 12:42:08 2022
Received: from localhost ([127.0.0.1]:58975 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n7hdQ-0002Wd-KI
	for submit <at> debbugs.gnu.org; Wed, 12 Jan 2022 12:42:08 -0500
Received: from hera.aquilenet.fr ([185.233.100.1]:60956)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1n7hdP-0002Vg-Nd
 for control <at> debbugs.gnu.org; Wed, 12 Jan 2022 12:42:08 -0500
Received: from localhost (localhost [127.0.0.1])
 by hera.aquilenet.fr (Postfix) with ESMTP id 4DCC2746
 for <control <at> debbugs.gnu.org>; Wed, 12 Jan 2022 18:42:02 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at aquilenet.fr
Received: from hera.aquilenet.fr ([127.0.0.1])
 by localhost (hera.aquilenet.fr [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id kUbWNDUEbW7U for <control <at> debbugs.gnu.org>;
 Wed, 12 Jan 2022 18:42:01 +0100 (CET)
Received: from ribbon (91-160-117-201.subs.proxad.net [91.160.117.201])
 by hera.aquilenet.fr (Postfix) with ESMTPSA id D201EF2
 for <control <at> debbugs.gnu.org>; Wed, 12 Jan 2022 18:42:01 +0100 (CET)
Date: Wed, 12 Jan 2022 18:42:01 +0100
Message-Id: <87h7a8rguu.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: control message for bug #53214
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spamd-Bar: /
Authentication-Results: hera.aquilenet.fr;
	none
X-Rspamd-Server: hera
X-Rspamd-Queue-Id: 4DCC2746
X-Spamd-Result: default: False [0.61 / 15.00]; ARC_NA(0.00)[];
 RCVD_VIA_SMTP_AUTH(0.00)[]; FROM_HAS_DN(0.00)[];
 TO_MATCH_ENVRCPT_ALL(0.00)[]; MIME_GOOD(-0.10)[text/plain];
 TO_DN_NONE(0.00)[];
 PREVIOUSLY_DELIVERED(0.00)[control <at> debbugs.gnu.org];
 RCPT_COUNT_ONE(0.00)[1]; FROM_EQ_ENVFROM(0.00)[];
 MIME_TRACE(0.00)[0:+]; R_MIXED_CHARSET(0.71)[subject];
 RCVD_COUNT_TWO(0.00)[2]; RCVD_TLS_ALL(0.00)[];
 MID_RHS_MATCH_FROM(0.00)[]
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

block 53214 by 53210
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 13 Jan 2022 10:55:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jan 13 05:55:58 2022
Received: from localhost ([127.0.0.1]:60303 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n7xlu-0006Qm-0K
	for submit <at> debbugs.gnu.org; Thu, 13 Jan 2022 05:55:58 -0500
Received: from mail2-relais-roc.national.inria.fr ([192.134.164.83]:52838)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1n7xls-0006QS-Fa
 for control <at> debbugs.gnu.org; Thu, 13 Jan 2022 05:55:56 -0500
IronPort-SDR: gtvJbLL50NBVnD20I81PQomhHFdBXrzqL3rCWek+ip2VGg9lap9wSD6Ve6O/vI0G/JTI0b9FKg
 maL2styfo4HpN6DFXMaLrEaQ16/Hb8Te7dntWpPaxKW3jt+FazCuBD3/j1NnxJvmNrBM6ktGNr
 JsaXVvTyX1kor0Mr5s7qGx00mjvM+Udrw8mK681kDJLBjrgmD6CTlTmBgZtwoIcOLWaBfQhJCv
 h9+g+Q8kK+w70xEwe7JhSvePLPLIdInTrNTa0pDotudaXDLB+iMC+5yddgBB94u4DIfP5UY3vA
 E7A=
IronPort-Data: A9a23:wu6EraxTCLEqJ+DY6xR6t+cCxCrEfRIJ4+MujC+fZmUNrF6WrkVWn
 WtJXGqBPqmMYDD9eYtwbITg9EwFsJ7TyNIxG1Rq/nw8FHgiRejtVY3IdB+oV8+xBpSeFxw/t
 512hv3odp1cokcxKH5BC5C5xZVG/fjgqoHUVaiUakideSc+EH170Us6wLZg6mJVqYPR7z2l6
 IqaT/L3aAfNNw5cagr42orbwP9dlKyaVAAw4jTSUct2UGr2zBH5On6wyZaZdBMUSqEMdgKzq
 n2qILuRpgs19D91Yj+pfyqST6EEflLSFVDmZnt+QamoiB9EzsAw+vdicqNCMQEO0mrPxYgoo
 DlOncXYpQMBOrDAn8wSVQQeFDtxVUFD0OaafyDh7ZHIp6HBWz62qxl0N2k9OosE4OFzKW1D/
 /YFJytLYRaeweWsz9qGpkNE7ig4BJiyedpB4jQ5lG6cV65/B4veSb6M/cVfzD48wMZDAZ7ji
 wMiQWIHRHz9j9dnYz/71LpWcD+Uu0TC
IronPort-HdrOrdr: A9a23:RKLl4KD8uBJ1NxblHelW55DYdb4zR+YMi2TDtnoBKyC9F/by+v
 xG88526faKskdoZJhNo7+90dC7MArhHP1Oi7X5X43DYOCOggLBEGgF1+XfKlbbak7DH4BmtJ
 uJeMBFeabNJGk/o87m7BexA/YsqeP3ipyAtKP76FxqQBFBaql69QtlYzzrdHFedU1jIqAkH5
 mR7NdspjK6Y3gLB/7LYUXs/oP41rj2fMKPW29jOyIa
X-IronPort-AV: E=Sophos;i="5.88,284,1635199200"; d="scan'208";a="15606453"
Received: from 91-160-117-201.subs.proxad.net (HELO ribbon) ([91.160.117.201])
 by mail2-relais-roc.national.inria.fr with
 ESMTP/TLS/ECDHE-RSA-AES256-GCM-SHA384; 13 Jan 2022 11:55:50 +0100
Date: Thu, 13 Jan 2022 11:55:49 +0100
Message-Id: <87ilun9a6i.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: control message for bug #53214
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

block 53214 by 52828
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 14 Jan 2022 08:27:44 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 14 03:27:44 2022
Received: from localhost ([127.0.0.1]:35465 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n8Hw0-0006wX-57
	for submit <at> debbugs.gnu.org; Fri, 14 Jan 2022 03:27:44 -0500
Received: from hera.aquilenet.fr ([185.233.100.1]:53530)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1n8Hvy-0006wE-DF
 for control <at> debbugs.gnu.org; Fri, 14 Jan 2022 03:27:42 -0500
Received: from localhost (localhost [127.0.0.1])
 by hera.aquilenet.fr (Postfix) with ESMTP id 073982BF
 for <control <at> debbugs.gnu.org>; Fri, 14 Jan 2022 09:27:37 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at aquilenet.fr
Received: from hera.aquilenet.fr ([127.0.0.1])
 by localhost (hera.aquilenet.fr [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id Y_N7mn9gbCrV for <control <at> debbugs.gnu.org>;
 Fri, 14 Jan 2022 09:27:36 +0100 (CET)
Received: from ribbon (91-160-117-201.subs.proxad.net [91.160.117.201])
 by hera.aquilenet.fr (Postfix) with ESMTPSA id 9A75E23C
 for <control <at> debbugs.gnu.org>; Fri, 14 Jan 2022 09:27:36 +0100 (CET)
Date: Fri, 14 Jan 2022 09:27:36 +0100
Message-Id: <874k6667t3.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: control message for bug #53214
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spamd-Bar: /
Authentication-Results: hera.aquilenet.fr;
	none
X-Rspamd-Server: hera
X-Rspamd-Queue-Id: 073982BF
X-Spamd-Result: default: False [0.61 / 15.00]; ARC_NA(0.00)[];
 RCVD_VIA_SMTP_AUTH(0.00)[]; FROM_HAS_DN(0.00)[];
 TO_MATCH_ENVRCPT_ALL(0.00)[]; MIME_GOOD(-0.10)[text/plain];
 TO_DN_NONE(0.00)[];
 PREVIOUSLY_DELIVERED(0.00)[control <at> debbugs.gnu.org];
 RCPT_COUNT_ONE(0.00)[1]; FROM_EQ_ENVFROM(0.00)[];
 MIME_TRACE(0.00)[0:+]; R_MIXED_CHARSET(0.71)[subject];
 RCVD_COUNT_TWO(0.00)[2]; RCVD_TLS_ALL(0.00)[];
 MID_RHS_MATCH_FROM(0.00)[]
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

block 53214 by 52891
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 14 Jan 2022 15:39:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 14 10:39:18 2022
Received: from localhost ([127.0.0.1]:37873 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n8Ofe-00024i-5Z
	for submit <at> debbugs.gnu.org; Fri, 14 Jan 2022 10:39:18 -0500
Received: from hera.aquilenet.fr ([185.233.100.1]:36796)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1n8Ofc-00024R-Qp
 for control <at> debbugs.gnu.org; Fri, 14 Jan 2022 10:39:17 -0500
Received: from localhost (localhost [127.0.0.1])
 by hera.aquilenet.fr (Postfix) with ESMTP id 4C8F97D5
 for <control <at> debbugs.gnu.org>; Fri, 14 Jan 2022 16:39:10 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at aquilenet.fr
Received: from hera.aquilenet.fr ([127.0.0.1])
 by localhost (hera.aquilenet.fr [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id gF5ZWCKplMya for <control <at> debbugs.gnu.org>;
 Fri, 14 Jan 2022 16:39:09 +0100 (CET)
Received: from ribbon (91-160-117-201.subs.proxad.net [91.160.117.201])
 by hera.aquilenet.fr (Postfix) with ESMTPSA id A1174F2
 for <control <at> debbugs.gnu.org>; Fri, 14 Jan 2022 16:39:09 +0100 (CET)
Date: Fri, 14 Jan 2022 16:39:09 +0100
Message-Id: <87ee5a499e.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: control message for bug #53214
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spamd-Bar: /
Authentication-Results: hera.aquilenet.fr;
	none
X-Rspamd-Server: hera
X-Rspamd-Queue-Id: 4C8F97D5
X-Spamd-Result: default: False [0.61 / 15.00]; ARC_NA(0.00)[];
 RCVD_VIA_SMTP_AUTH(0.00)[]; FROM_HAS_DN(0.00)[];
 TO_MATCH_ENVRCPT_ALL(0.00)[]; MIME_GOOD(-0.10)[text/plain];
 PREVIOUSLY_DELIVERED(0.00)[control <at> debbugs.gnu.org];
 TO_DN_NONE(0.00)[]; RCPT_COUNT_ONE(0.00)[1];
 FROM_EQ_ENVFROM(0.00)[]; MIME_TRACE(0.00)[0:+];
 R_MIXED_CHARSET(0.71)[subject]; RCVD_COUNT_TWO(0.00)[2];
 RCVD_TLS_ALL(0.00)[]; MID_RHS_MATCH_FROM(0.00)[]
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

block 53214 by 52752
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 16 Jan 2022 01:02:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 15 20:02:53 2022
Received: from localhost ([127.0.0.1]:42238 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n8twb-00026q-2W
	for submit <at> debbugs.gnu.org; Sat, 15 Jan 2022 20:02:53 -0500
Received: from mail-pg1-f180.google.com ([209.85.215.180]:46772)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <cmmarusich@HIDDEN>) id 1n8twY-00026c-3a
 for control <at> debbugs.gnu.org; Sat, 15 Jan 2022 20:02:51 -0500
Received: by mail-pg1-f180.google.com with SMTP id i8so6235873pgt.13
 for <control <at> debbugs.gnu.org>; Sat, 15 Jan 2022 17:02:50 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=from:to:date:message-id:user-agent:mime-version;
 bh=E3zj2sa8dTiA9DWRSkerBd7OIdKq5z0SsPwam9rLVUo=;
 b=c6060sPmPVI2Ew4PT27PwJsTQYN54cWKkCLh9yYcSzaoPuLX+gvpfxgqI083avNnCC
 H1tQb0FVHV6IKXGfvEU9vJKvFlSCoeAKA5HVtcoDOSNyEe3yv++YTFc/44ZCeWHdTc1/
 re97NdPFUgqq7OF7wljaR0+60so3Q+rVeDiPj++EEPh7z02tJVC1x0+IaKjvbVVNEVJM
 3HZcMSu+m17Jus70DVa+4C+ajQ8svGXWqE0BjbPM0UViCU/ivHOE4hGR4UBUiCutt83l
 r3fCbeiTZGj0xLlcZO4emJOZCLSTAnVI+GT7uKAy2vwjMC0jB8fxCHQFnimBJJsm1by1
 tf6Q==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:from:to:date:message-id:user-agent:mime-version;
 bh=E3zj2sa8dTiA9DWRSkerBd7OIdKq5z0SsPwam9rLVUo=;
 b=GQVx9aCxs1FNmXZdA8Q6hHbbofTBrbeGF2BDs59R8QgSsptF7iE5YpYJots0zpdS3D
 lUJUwGYFu4Ys1gIpKoVrUUJaOcaFprPrIGdJP60gHcmk+pKbDNfEk7Tyb0MprOC+kEO1
 53kOvomZ2aypYny0uJ7yLfFbuCCilD7Ska775YdG50Jwh9fA6RGzxEao6AhQ78322v0S
 ntcE1eH6x/EfcDqsySCdsRyNZBlaxk7chgh6rGhAXBuFouHsC0eXHcHO4KTYxR34aLXR
 +yrYPur4NlsxYFGZz0kqe95sEDPCmj+Uwj53FPcTv7Ri0U8JKA366dYf7rVZeFI08gZP
 bFBw==
X-Gm-Message-State: AOAM530tCX2cWKqjOShq4yBvbkLKdiKpGfeiKbDiq+AkoLETD7b5tzeQ
 SFY+barQE1CGs7I6v9Y/1/cxyGjdUFM=
X-Google-Smtp-Source: ABdhPJwzNbG/oBqiDdS62oTmUDt9Kqyz6IwqzkrIT22P5MWnCR0OAnFLps+kf4rVY/B32G8QH8b1zg==
X-Received: by 2002:a63:8441:: with SMTP id k62mr2522163pgd.64.1642294964022; 
 Sat, 15 Jan 2022 17:02:44 -0800 (PST)
Received: from garuda-lan (c-71-231-157-28.hsd1.wa.comcast.net.
 [71.231.157.28])
 by smtp.gmail.com with ESMTPSA id q43sm14273508pja.29.2022.01.15.17.02.43
 for <control <at> debbugs.gnu.org>
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Sat, 15 Jan 2022 17:02:43 -0800 (PST)
From: Chris Marusich <cmmarusich@HIDDEN>
To: control <at> debbugs.gnu.org
Date: Sat, 15 Jan 2022 17:02:42 -0800
Message-ID: <878rvga3wt.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.2 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  # "guix" package fails to build on aarch64 on master, thus
 "guix pull" # will also fail. block 53214 by 52943 -- Chris PGP:
 https://savannah.gnu.org/people/viewgpg.php?user_id=106836
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (cmmarusich[at]gmail.com)
 0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [209.85.215.180 listed in wl.mailspike.net]
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at https://www.dnswl.org/,
 no trust [209.85.215.180 listed in list.dnswl.org]
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)


# "guix" package fails to build on aarch64 on master, thus "guix pull"
# will also fail.
block 53214 by 52943

-- 
Chris

PGP: https://savannah.gnu.org/people/viewgpg.php?user_id=106836




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 23 Jan 2022 22:31:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jan 23 17:31:06 2022
Received: from localhost ([127.0.0.1]:41483 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nBlO6-00036r-6t
	for submit <at> debbugs.gnu.org; Sun, 23 Jan 2022 17:31:06 -0500
Received: from hera.aquilenet.fr ([185.233.100.1]:32852)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1nBlO4-0002zD-Dy
 for control <at> debbugs.gnu.org; Sun, 23 Jan 2022 17:31:04 -0500
Received: from localhost (localhost [127.0.0.1])
 by hera.aquilenet.fr (Postfix) with ESMTP id 05DEABD
 for <control <at> debbugs.gnu.org>; Sun, 23 Jan 2022 23:30:59 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at aquilenet.fr
Received: from hera.aquilenet.fr ([127.0.0.1])
 by localhost (hera.aquilenet.fr [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id Y2cXbRaijqDQ for <control <at> debbugs.gnu.org>;
 Sun, 23 Jan 2022 23:30:58 +0100 (CET)
Received: from ribbon (91-160-117-201.subs.proxad.net [91.160.117.201])
 by hera.aquilenet.fr (Postfix) with ESMTPSA id 835F4A4
 for <control <at> debbugs.gnu.org>; Sun, 23 Jan 2022 23:30:58 +0100 (CET)
Date: Sun, 23 Jan 2022 23:30:58 +0100
Message-Id: <87lez6xexp.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: control message for bug #53214
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spamd-Bar: /
Authentication-Results: hera.aquilenet.fr;
	none
X-Rspamd-Server: hera
X-Rspamd-Queue-Id: 05DEABD
X-Spamd-Result: default: False [0.61 / 15.00]; ARC_NA(0.00)[];
 RCVD_VIA_SMTP_AUTH(0.00)[]; FROM_HAS_DN(0.00)[];
 TO_MATCH_ENVRCPT_ALL(0.00)[]; MIME_GOOD(-0.10)[text/plain];
 TO_DN_NONE(0.00)[];
 PREVIOUSLY_DELIVERED(0.00)[control <at> debbugs.gnu.org];
 RCPT_COUNT_ONE(0.00)[1]; FROM_EQ_ENVFROM(0.00)[];
 MIME_TRACE(0.00)[0:+]; R_MIXED_CHARSET(0.71)[subject];
 RCVD_COUNT_TWO(0.00)[2]; RCVD_TLS_ALL(0.00)[];
 MID_RHS_MATCH_FROM(0.00)[]
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

block 53214 by 53480
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 24 Jan 2022 17:05:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jan 24 12:05:09 2022
Received: from localhost ([127.0.0.1]:45538 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nC2mD-0003LI-Ea
	for submit <at> debbugs.gnu.org; Mon, 24 Jan 2022 12:05:09 -0500
Received: from hera.aquilenet.fr ([185.233.100.1]:54968)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1nC2mB-0003KZ-K4
 for control <at> debbugs.gnu.org; Mon, 24 Jan 2022 12:05:07 -0500
Received: from localhost (localhost [127.0.0.1])
 by hera.aquilenet.fr (Postfix) with ESMTP id 48B6B378
 for <control <at> debbugs.gnu.org>; Mon, 24 Jan 2022 18:05:02 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at aquilenet.fr
Received: from hera.aquilenet.fr ([127.0.0.1])
 by localhost (hera.aquilenet.fr [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id mHq3-r0Ies24 for <control <at> debbugs.gnu.org>;
 Mon, 24 Jan 2022 18:05:02 +0100 (CET)
Received: from ribbon (91-160-117-201.subs.proxad.net [91.160.117.201])
 by hera.aquilenet.fr (Postfix) with ESMTPSA id E50A0123
 for <control <at> debbugs.gnu.org>; Mon, 24 Jan 2022 18:05:01 +0100 (CET)
Date: Mon, 24 Jan 2022 18:05:01 +0100
Message-Id: <87lez5qd36.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: control message for bug #53214
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spamd-Bar: /
Authentication-Results: hera.aquilenet.fr;
	none
X-Rspamd-Server: hera
X-Rspamd-Queue-Id: 48B6B378
X-Spamd-Result: default: False [0.61 / 15.00]; ARC_NA(0.00)[];
 RCVD_VIA_SMTP_AUTH(0.00)[]; FROM_HAS_DN(0.00)[];
 TO_MATCH_ENVRCPT_ALL(0.00)[]; MIME_GOOD(-0.10)[text/plain];
 TO_DN_NONE(0.00)[];
 PREVIOUSLY_DELIVERED(0.00)[control <at> debbugs.gnu.org];
 RCPT_COUNT_ONE(0.00)[1]; FROM_EQ_ENVFROM(0.00)[];
 MIME_TRACE(0.00)[0:+]; R_MIXED_CHARSET(0.71)[subject];
 RCVD_COUNT_TWO(0.00)[2]; RCVD_TLS_ALL(0.00)[];
 MID_RHS_MATCH_FROM(0.00)[]
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

block 53214 by 53506
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 26 Jan 2022 04:18:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 25 23:18:14 2022
Received: from localhost ([127.0.0.1]:50720 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nCZl7-0005Cv-U2
	for submit <at> debbugs.gnu.org; Tue, 25 Jan 2022 23:18:14 -0500
Received: from out1-smtp.messagingengine.com ([66.111.4.25]:34375)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nCZl6-0005Cj-CC
 for control <at> debbugs.gnu.org; Tue, 25 Jan 2022 23:18:12 -0500
Received: from compute3.internal (compute3.nyi.internal [10.202.2.43])
 by mailout.nyi.internal (Postfix) with ESMTP id 526EF5C003E;
 Tue, 25 Jan 2022 23:18:07 -0500 (EST)
Received: from mailfrontend2 ([10.202.2.163])
 by compute3.internal (MEProxy); Tue, 25 Jan 2022 23:18:07 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:content-type:date:date:from:from:in-reply-to:message-id
 :mime-version:reply-to:sender:subject:to:to; s=mesmtp; bh=+jREGB
 E6kTTFoEph+hQ47ajCrISmpNP0XFWk03NsPjo=; b=jlEUxp00hk8chbrE+aOTFw
 ZiNzOtwRPWSrCoG1M6z6LX746ZWUinlOlGw6VYNmksGrhiCzWA96/alLHUhg3I8T
 6ehYZRiloXyYjPfj143II1QrDk6IoD9ejoC7zSzFBMVMWsA54pYmq6Rl9JgtfXoM
 Vt2fEL5nwbKiUTYH3y4to=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:date:from:from
 :in-reply-to:message-id:mime-version:reply-to:sender:subject:to
 :to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=
 fm1; bh=+jREGBE6kTTFoEph+hQ47ajCrISmpNP0XFWk03NsPjo=; b=hNIJiuaw
 a/mARDrQebzoHTvD6SkYx4SYi/g77awDf0dxnal8aMp2dRASXl8LTa/5SJugJBjW
 aHJDAc8uzxaUNe7va5lXWulR1qVqKxR2BJCErmu8dw66ZLAHS8XTu9JY8x/faPiT
 kJ2VldglyWNYu3xfZgWGyOWoq2QVLrXbnQ1+7G4Dzr1JJfsCporUTqCjIxJ7xW8Q
 FqbmTp/dfWdNkYpeQhM33tgphWAsrZwRHahnZbt38Mg4qVgU68QgHxx1Xe+sGAVY
 ZoSM4W0CfiLqKglYQVppfjgiOIKUZLlHKuo2bTabxc0d8AdQwmUkDm5oze39xNvI
 eX97YLTEbzTfbQ==
X-ME-Sender: <xms:f8vwYfU01BbaaMVCo-cnU_zTzQBtE4EB4fA_x2LVaA_p9gDAErm48A>
 <xme:f8vwYXnGwO8h_e5_oFM0-9XAeKfuGjqHUw4Z3Oisb1W_L_PPKTOUaUeRNd72Amrat
 h7PeTXSm5j4U-vPHw>
X-ME-Received: <xmr:f8vwYbaPUSQXEdLvKq4I2LkD3U6NTW6uiqYn4opDPoY_t0YQR50Aj5yh6EtDVH-LkXd5jtHh0RsGx6udFCMjUoTT8A>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrfedtgdejtdcutefuodetggdotefrodftvf
 curfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfghnecu
 uegrihhlohhuthemuceftddtnecugfhmphhthicushhusghjvggtthculddutddmnecujf
 gurhepfffhvffkgggtugesthdtrodttddtvdenucfhrhhomhepnfgvohcuhfgrmhhulhgr
 rhhiuceolhgvohesfhgrmhhulhgrrhhirdhnrghmvgeqnecuggftrfgrthhtvghrnhepve
 eiueegvdehuefgteevfeejgfdtgfevgeevhfeiteehteeufedtieefgefgieehnecuvehl
 uhhsthgvrhfuihiivgeptdenucfrrghrrghmpehmrghilhhfrhhomheplhgvohesfhgrmh
 hulhgrrhhirdhnrghmvg
X-ME-Proxy: <xmx:f8vwYaUgg1LsvxOLohfzQhD8fFmgldbKXLDFTNSfyJp9AcpnsCwM5Q>
 <xmx:f8vwYZnoiFvnxLo5Hp0T0Tzy5BCRiKZWwpn_IhzMISjS25mgo09EVQ>
 <xmx:f8vwYXcbN5YcvcJ9nAZ4tIPb-hT6s2xJYs57nYHxn_zLHs0YBhUA7Q>
 <xmx:f8vwYXTvX-ltN1Gyqxr4hMb1Y5bINdYskihzu8tQ-3OCAqhZpBBkTg>
Received: by mail.messagingengine.com (Postfix) with ESMTPA for
 <control <at> debbugs.gnu.org>; Tue, 25 Jan 2022 23:18:07 -0500 (EST)
Date: Tue, 25 Jan 2022 23:18:05 -0500
From: Leo Famulari <leo@HIDDEN>
To: control <at> debbugs.gnu.org
Message-ID: <YfDLfRicGkaiLTJL@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  block 53214 with 53544 block 53214 with 53541 
 Content analysis details:   (1.3 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [66.111.4.25 listed in list.dnswl.org]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [66.111.4.25 listed in wl.mailspike.net]
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.3 (/)

block 53214 with 53544
block 53214 with 53541




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 26 Jan 2022 04:18:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 25 23:18:14 2022
Received: from localhost ([127.0.0.1]:50720 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nCZl7-0005Cv-U2
	for submit <at> debbugs.gnu.org; Tue, 25 Jan 2022 23:18:14 -0500
Received: from out1-smtp.messagingengine.com ([66.111.4.25]:34375)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nCZl6-0005Cj-CC
 for control <at> debbugs.gnu.org; Tue, 25 Jan 2022 23:18:12 -0500
Received: from compute3.internal (compute3.nyi.internal [10.202.2.43])
 by mailout.nyi.internal (Postfix) with ESMTP id 526EF5C003E;
 Tue, 25 Jan 2022 23:18:07 -0500 (EST)
Received: from mailfrontend2 ([10.202.2.163])
 by compute3.internal (MEProxy); Tue, 25 Jan 2022 23:18:07 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:content-type:date:date:from:from:in-reply-to:message-id
 :mime-version:reply-to:sender:subject:to:to; s=mesmtp; bh=+jREGB
 E6kTTFoEph+hQ47ajCrISmpNP0XFWk03NsPjo=; b=jlEUxp00hk8chbrE+aOTFw
 ZiNzOtwRPWSrCoG1M6z6LX746ZWUinlOlGw6VYNmksGrhiCzWA96/alLHUhg3I8T
 6ehYZRiloXyYjPfj143II1QrDk6IoD9ejoC7zSzFBMVMWsA54pYmq6Rl9JgtfXoM
 Vt2fEL5nwbKiUTYH3y4to=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:date:from:from
 :in-reply-to:message-id:mime-version:reply-to:sender:subject:to
 :to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=
 fm1; bh=+jREGBE6kTTFoEph+hQ47ajCrISmpNP0XFWk03NsPjo=; b=hNIJiuaw
 a/mARDrQebzoHTvD6SkYx4SYi/g77awDf0dxnal8aMp2dRASXl8LTa/5SJugJBjW
 aHJDAc8uzxaUNe7va5lXWulR1qVqKxR2BJCErmu8dw66ZLAHS8XTu9JY8x/faPiT
 kJ2VldglyWNYu3xfZgWGyOWoq2QVLrXbnQ1+7G4Dzr1JJfsCporUTqCjIxJ7xW8Q
 FqbmTp/dfWdNkYpeQhM33tgphWAsrZwRHahnZbt38Mg4qVgU68QgHxx1Xe+sGAVY
 ZoSM4W0CfiLqKglYQVppfjgiOIKUZLlHKuo2bTabxc0d8AdQwmUkDm5oze39xNvI
 eX97YLTEbzTfbQ==
X-ME-Sender: <xms:f8vwYfU01BbaaMVCo-cnU_zTzQBtE4EB4fA_x2LVaA_p9gDAErm48A>
 <xme:f8vwYXnGwO8h_e5_oFM0-9XAeKfuGjqHUw4Z3Oisb1W_L_PPKTOUaUeRNd72Amrat
 h7PeTXSm5j4U-vPHw>
X-ME-Received: <xmr:f8vwYbaPUSQXEdLvKq4I2LkD3U6NTW6uiqYn4opDPoY_t0YQR50Aj5yh6EtDVH-LkXd5jtHh0RsGx6udFCMjUoTT8A>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrfedtgdejtdcutefuodetggdotefrodftvf
 curfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfghnecu
 uegrihhlohhuthemuceftddtnecugfhmphhthicushhusghjvggtthculddutddmnecujf
 gurhepfffhvffkgggtugesthdtrodttddtvdenucfhrhhomhepnfgvohcuhfgrmhhulhgr
 rhhiuceolhgvohesfhgrmhhulhgrrhhirdhnrghmvgeqnecuggftrfgrthhtvghrnhepve
 eiueegvdehuefgteevfeejgfdtgfevgeevhfeiteehteeufedtieefgefgieehnecuvehl
 uhhsthgvrhfuihiivgeptdenucfrrghrrghmpehmrghilhhfrhhomheplhgvohesfhgrmh
 hulhgrrhhirdhnrghmvg
X-ME-Proxy: <xmx:f8vwYaUgg1LsvxOLohfzQhD8fFmgldbKXLDFTNSfyJp9AcpnsCwM5Q>
 <xmx:f8vwYZnoiFvnxLo5Hp0T0Tzy5BCRiKZWwpn_IhzMISjS25mgo09EVQ>
 <xmx:f8vwYXcbN5YcvcJ9nAZ4tIPb-hT6s2xJYs57nYHxn_zLHs0YBhUA7Q>
 <xmx:f8vwYXTvX-ltN1Gyqxr4hMb1Y5bINdYskihzu8tQ-3OCAqhZpBBkTg>
Received: by mail.messagingengine.com (Postfix) with ESMTPA for
 <control <at> debbugs.gnu.org>; Tue, 25 Jan 2022 23:18:07 -0500 (EST)
Date: Tue, 25 Jan 2022 23:18:05 -0500
From: Leo Famulari <leo@HIDDEN>
To: control <at> debbugs.gnu.org
Message-ID: <YfDLfRicGkaiLTJL@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  block 53214 with 53544 block 53214 with 53541 
 Content analysis details:   (1.3 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [66.111.4.25 listed in list.dnswl.org]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [66.111.4.25 listed in wl.mailspike.net]
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.3 (/)

block 53214 with 53544
block 53214 with 53541




Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#53214: Release 1.4.0 progress
Resent-From: Leo Famulari <leo@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Wed, 26 Jan 2022 04:21:02 +0000
Resent-Message-ID: <handler.53214.B53214.164317084820270 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 53214
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: Ludovic =?UTF-8?Q?Court=C3=A8s?= <ludo@HIDDEN>
Cc: 53214 <at> debbugs.gnu.org
Received: via spool by 53214-submit <at> debbugs.gnu.org id=B53214.164317084820270
          (code B ref 53214); Wed, 26 Jan 2022 04:21:02 +0000
Received: (at 53214) by debbugs.gnu.org; 26 Jan 2022 04:20:48 +0000
Received: from localhost ([127.0.0.1]:50726 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nCZnc-0005Gs-A7
	for submit <at> debbugs.gnu.org; Tue, 25 Jan 2022 23:20:48 -0500
Received: from out1-smtp.messagingengine.com ([66.111.4.25]:34953)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nCZna-0005Gd-OB
 for 53214 <at> debbugs.gnu.org; Tue, 25 Jan 2022 23:20:47 -0500
Received: from compute2.internal (compute2.nyi.internal [10.202.2.46])
 by mailout.nyi.internal (Postfix) with ESMTP id A61E95C003E;
 Tue, 25 Jan 2022 23:20:41 -0500 (EST)
Received: from mailfrontend2 ([10.202.2.163])
 by compute2.internal (MEProxy); Tue, 25 Jan 2022 23:20:41 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:cc:content-type:date:date:from:from:in-reply-to
 :in-reply-to:message-id:mime-version:references:reply-to:sender
 :subject:subject:to:to; s=mesmtp; bh=5FVvMv0r0OZB4rJVElvZavFA0Nv
 ZTD4TCGf+m8tu7x8=; b=v8kfsBAuuQPqm8K9HAelDw433yIJ53aKOBYasCsSpjX
 GbIz1gOaQhYBocp18K6gOe737afArKVCv/ErU7mgb4WB8NgCS9k2/oDmKPeMK+6P
 kGBAqr75Ik2ue0cqml/gwIkqLpWPg6J0VYuvYikM1qXkcRuISSBTREWmO9zwZ4ms
 =
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:cc:content-type:date:date:from:from
 :in-reply-to:in-reply-to:message-id:mime-version:references
 :reply-to:sender:subject:subject:to:to:x-me-proxy:x-me-proxy
 :x-me-sender:x-me-sender:x-sasl-enc; s=fm1; bh=5FVvMv0r0OZB4rJVE
 lvZavFA0NvZTD4TCGf+m8tu7x8=; b=Twiw416efqNs/S0hbUWAdpdPFOrQcJTkb
 ZlBt+bTXRGnBJQk2Nv4avHIQlGz1mIzUFui8amvj1ot4CfOQuYLgzgl7KlBpFUlV
 gnVGKUcdWM1hOTUBeVkOfRTdTqqOHDoqS4e8DbF/9Y5AyB4j3I3shpQNXWoIPF1N
 U+wp48Lt1OR3WNr85a2xZGBNjZY7vWsu9TRnEo82SZsXkLyL+TzZpMcFUT3ebSpg
 ZcAqOIMO45V2OeHtgJP3jF6z7hOgoIt6t6PUszIRks8coJxkmjVKxm1jfR40+LSr
 RABqcGX8GAyRl68+Twv+do4HGsB+sMKC8aNCfBHqt+twcgv8pwE3w==
X-ME-Sender: <xms:GczwYT13-QzV2lgnZOncxq53PpbWnfs3LS_QGe_9G1nrLg6QZnVQfg>
 <xme:GczwYSGvisELqi17wk41trXNG4LTxYl6Ba_2Ld46OCNCq6NWu40K3vgCRo6DutxlT
 AHAERzUsaV5waq9Mg>
X-ME-Received: <xmr:GczwYT6PMAlbs_wZcQbeKaMTZrfUV05tH9TuIr4bqnIh7tSqjuQJpXa5kwI6muHPkhYjQC9Zb8K-Q3H3ishLpZGGDg>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrfedtgdejtdcutefuodetggdotefrodftvf
 curfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfghnecu
 uegrihhlohhuthemuceftddtnecusecvtfgvtghiphhivghnthhsucdlqddutddtmdenuc
 fjughrpeffhffvuffkfhggtggujgesthdtredttddtvdenucfhrhhomhepnfgvohcuhfgr
 mhhulhgrrhhiuceolhgvohesfhgrmhhulhgrrhhirdhnrghmvgeqnecuggftrfgrthhtvg
 hrnhepvddvudegffefiedttdfhfedvuefhgfekieekgeekveetgefhfeetgfegueduffei
 necuffhomhgrihhnpehgnhhurdhorhhgnecuvehluhhsthgvrhfuihiivgeptdenucfrrg
 hrrghmpehmrghilhhfrhhomheplhgvohesfhgrmhhulhgrrhhirdhnrghmvg
X-ME-Proxy: <xmx:GczwYY0daqB0Xj9uLPpZPeRZPhfUpWmPteiHW8c3x9zidLFrzOkAdw>
 <xmx:GczwYWEH-2PpBTVHYkXcI5A6oMXwGoR7w44rsVlkGIoStUim3jTvzA>
 <xmx:GczwYZ_m1YawGlLGMPY52D7Z505Uvmht2QXe4znOO7iWEQCyT5gTbA>
 <xmx:GczwYRMWfbba24Jm7mQF5CEgiCWW6_8nQCKujB9Isujroj2JV2nY3A>
Received: by mail.messagingengine.com (Postfix) with ESMTPA; Tue,
 25 Jan 2022 23:20:41 -0500 (EST)
Date: Tue, 25 Jan 2022 23:20:39 -0500
From: Leo Famulari <leo@HIDDEN>
Message-ID: <YfDMF198ZUsJuB9t@HIDDEN>
References: <87sftsrhbe.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <87sftsrhbe.fsf@HIDDEN>
X-Spam-Score: -0.7 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

There are new crashes in the installer:

https://issues.guix.gnu.org/53541
https://issues.guix.gnu.org/53544




Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#53214: Release 1.4.0 progress
Resent-From: Leo Famulari <leo@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Sat, 29 Jan 2022 21:12:01 +0000
Resent-Message-ID: <handler.53214.B53214.16434906939150 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 53214
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: Ludovic =?UTF-8?Q?Court=C3=A8s?= <ludo@HIDDEN>
Cc: 53214 <at> debbugs.gnu.org
Received: via spool by 53214-submit <at> debbugs.gnu.org id=B53214.16434906939150
          (code B ref 53214); Sat, 29 Jan 2022 21:12:01 +0000
Received: (at 53214) by debbugs.gnu.org; 29 Jan 2022 21:11:33 +0000
Received: from localhost ([127.0.0.1]:34960 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nDv0O-0002NV-Ul
	for submit <at> debbugs.gnu.org; Sat, 29 Jan 2022 16:11:33 -0500
Received: from out5-smtp.messagingengine.com ([66.111.4.29]:48899)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nDv0O-0002NJ-6b
 for 53214 <at> debbugs.gnu.org; Sat, 29 Jan 2022 16:11:32 -0500
Received: from compute1.internal (compute1.nyi.internal [10.202.2.41])
 by mailout.nyi.internal (Postfix) with ESMTP id 2B6045C0099;
 Sat, 29 Jan 2022 16:11:27 -0500 (EST)
Received: from mailfrontend2 ([10.202.2.163])
 by compute1.internal (MEProxy); Sat, 29 Jan 2022 16:11:27 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:cc:content-type:date:date:from:from:in-reply-to
 :in-reply-to:message-id:mime-version:references:reply-to:sender
 :subject:subject:to:to; s=mesmtp; bh=0ObvRAUUU/D79gCbLXDGtNswhMp
 /kLIe+wkKKaElgQk=; b=0oy32EzttmjqaYMFpaMwcRPFEk3KQt/iHOuAgo14Ir7
 eg8BK0SXpyir9A+XC9UvpnjeFs1mcbvugmojkddawUU8H9UxghEDQtOHwJcLTTys
 qn0WwnymwZ8IgCzyha+vYJGaE63pb/KVlHtQE2G2vARySg3iK+SjTE/IzMsABQMs
 =
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:cc:content-type:date:date:from:from
 :in-reply-to:in-reply-to:message-id:mime-version:references
 :reply-to:sender:subject:subject:to:to:x-me-proxy:x-me-proxy
 :x-me-sender:x-me-sender:x-sasl-enc; s=fm1; bh=0ObvRAUUU/D79gCbL
 XDGtNswhMp/kLIe+wkKKaElgQk=; b=EVlBPbdFhuJkvYr+OwyYYnjqs9qHE2+TC
 zrZe2FBgRplgFnd7LhGk7HTuWFF0giHxJUwTF1cO0i7K3cqImDm+uOU7GRAZyAH7
 fPhHgSgc6996VWxhpuA7dCrl2JUVHj5XwT6KHVH003XeSlr06NNxiYugpEjWKcKZ
 /6bf3MdDpeuipAhoY08yz/RD+28z1xKJZLzFqE043hrw3Az1OE1y3DXjoTwyIXcl
 p2kNkflOxiYYr0rctDk9kDm0+eXhQFJWunnc2uCGy9CZgzwUQUhQIIICHutjChri
 FUPvRZHDCUV/i7uWkWwfVEiwILT26MBvDH+XEXSjuGCQ1ah8H8tDA==
X-ME-Sender: <xms:fq31YRc42Sk-gr9xVAiudGLemadl3Hnvb3MT1HYnXugRzbANpWdVOw>
 <xme:fq31YfOnC-mvE1fKa17NjFVkebBexwA37fChdoc5gJ0xG7YIzCEyAhB9HFW7xgI_w
 ylh_rU6JnDlwLF5CA>
X-ME-Received: <xmr:fq31YagsPzgnhJZFje7YXv0nEHZLSUDStZQMwlu6JbFQCaJMu1PfaEfdklC-FXU1bfxAVJc46Erq6-OjqrtVC1c1fA>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrfeejgddugeekucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhepfffhvffukfhfgggtuggjsehttdortddttddvnecuhfhrohhmpefnvghoucfh
 rghmuhhlrghrihcuoehlvghosehfrghmuhhlrghrihdrnhgrmhgvqeenucggtffrrghtth
 gvrhhnpeetgffgueeuudejleelvdejudejledtvdfgleffgfefueetieevtdekleehuedu
 ueenucffohhmrghinhepghhnuhdrohhrghenucevlhhushhtvghrufhiiigvpedtnecurf
 grrhgrmhepmhgrihhlfhhrohhmpehlvghosehfrghmuhhlrghrihdrnhgrmhgv
X-ME-Proxy: <xmx:f631Ya9fyNTmlpXtn3ibVUuwWRTc2kRM7_dx2abEjXUwh-e9Xsx2sw>
 <xmx:f631Ydu739Lb3UMZGKaOqVGiaC6oYvpjOR0myvqT7l_GQbn8VNWlXA>
 <xmx:f631YZFa1GTRgCPuRWPacya1MA6461oqS39t5QxR_MvaneoeTOg-LQ>
 <xmx:f631Yb02dnEpMkQW7TnxfHwnN7l_-oyhCjpQ8uGD-GlpxS1EaSl02w>
Received: by mail.messagingengine.com (Postfix) with ESMTPA; Sat,
 29 Jan 2022 16:11:26 -0500 (EST)
Date: Sat, 29 Jan 2022 16:11:25 -0500
From: Leo Famulari <leo@HIDDEN>
Message-ID: <YfWtfbOcLXrPBhRe@HIDDEN>
References: <87sftsrhbe.fsf@HIDDEN>
 <YfDMF198ZUsJuB9t@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <YfDMF198ZUsJuB9t@HIDDEN>
X-Spam-Score: -0.7 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

The build farm is having trouble building Guix for i686-linux. In fact,
it hasn't successfully completed the 'guix' job in weeks:

https://issues.guix.gnu.org/53463

And building the guix package does not work on aarch64, also for weeks:

https://issues.guix.gnu.org/52943

Finally, should we consider retiring the armhf port in 1.4.0? It seems
that we have stopped trying to build for it:

https://ci.guix.gnu.org/search?query=guix+spec%3Amaster+system%3Aarmhf-linux




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 29 Jan 2022 21:12:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 29 16:12:06 2022
Received: from localhost ([127.0.0.1]:34965 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nDv0w-0002Ol-6j
	for submit <at> debbugs.gnu.org; Sat, 29 Jan 2022 16:12:06 -0500
Received: from out5-smtp.messagingengine.com ([66.111.4.29]:41519)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nDv0u-0002O8-Kx
 for control <at> debbugs.gnu.org; Sat, 29 Jan 2022 16:12:04 -0500
Received: from compute3.internal (compute3.nyi.internal [10.202.2.43])
 by mailout.nyi.internal (Postfix) with ESMTP id 921235C00FD;
 Sat, 29 Jan 2022 16:11:59 -0500 (EST)
Received: from mailfrontend2 ([10.202.2.163])
 by compute3.internal (MEProxy); Sat, 29 Jan 2022 16:11:59 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:content-type:date:date:from:from:in-reply-to:message-id
 :mime-version:reply-to:sender:subject:to:to; s=mesmtp; bh=NkDqbD
 Bx6a1W9d94y2F6Ib3cMteVX/1tTnwH1fPtYIA=; b=lOd3TETAPvv6tU1wK+93Yd
 zw5avfP/K2A0rVVO+lUkgHhoJ19l40YiwP+QPhAOtrJQCJEYzSGww/dqsVElrCyH
 EqzwGLZHUeczAHHljFzrGQ4kQxaCjfUQJ6Jvq0SonQpV9m2drFQCkO4KyKk6il2D
 3ic5MON/za4H+9CVoDxQE=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:date:from:from
 :in-reply-to:message-id:mime-version:reply-to:sender:subject:to
 :to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=
 fm1; bh=NkDqbDBx6a1W9d94y2F6Ib3cMteVX/1tTnwH1fPtYIA=; b=MB/EnR5o
 uZGgngFoyc0LnP9PwhldjD78oYnBly5/hhmrx3TmkVWONlbD4nmg72c4xCN996Gh
 TnplZ4MheO/67p0k4AASlR3bb/EVMFeShYQSyEV0RDmeNV72OGPEjB6x1ah8iZx9
 moASo/+bojD++jEBCM9P1qVqb0NvqWdYwkBTLYtZ9AtcOC7n3lTTBEfSrk/qED5i
 MkjUU3r9hNVaGQqTuAkaCAW3nDmcx2REI7FMqj3k9hH7fUhlb5d7DJ/tne0u5sW4
 JXx4+9DxiH4N8elwPf4CsuQIX49DWHH1wdEbvR/oP44p2k0d1T6unKdMj9hArmGH
 1S5mBKVR/m1A4Q==
X-ME-Sender: <xms:n631YXtLDAKdV1QppmmZqiQcL1aZwh-u8xXsInWMH72H9OMTlIYfIw>
 <xme:n631YYfBZnIpmpK8PjMA2d-5clZqvdn6YwpgTz73MuGi1AthI_fcDpCyPaX_1lQJ8
 h-5pct1LsHq6417zA>
X-ME-Received: <xmr:n631YawIdHkrE0SAhdhgjYo-6OT8NGrpBBREFONtLAqsSL1sb8EAgm0xYwuMWvtnsiECU6HAPZBnRuEB6kuqH0oVLw>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrfeejgddugeekucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucfgmhhpthihuchsuhgsjhgvtghtucdluddtmdenuc
 fjughrpeffhffvkfggtggusehttdertddttddvnecuhfhrohhmpefnvghoucfhrghmuhhl
 rghrihcuoehlvghosehfrghmuhhlrghrihdrnhgrmhgvqeenucggtffrrghtthgvrhhnpe
 fhjeeigfefvedvfeetheegledtkeevuddtgedtudeiteehteegvdefffduffefffenucev
 lhhushhtvghrufhiiigvpedtnecurfgrrhgrmhepmhgrihhlfhhrohhmpehlvghosehfrg
 hmuhhlrghrihdrnhgrmhgv
X-ME-Proxy: <xmx:n631YWOlpWFq8Pw2RuTrBVx6lVRexrOE-Z4UhD4pMuldO5tZFZi3CA>
 <xmx:n631YX8hpvNriHeNo5mG3vA7ZDyr0cMXM0aIcVofXuJnNwQFwA4sHA>
 <xmx:n631YWX5zoNLDHdgYWzdKJoZFTs_xRjiFlZ2tH7sa2XacaImQ-THMQ>
 <xmx:n631YUL-uNJgfPcYecJncYRlk9yZtEYV3SO4vH7qYH74cTa9-oIm7A>
Received: by mail.messagingengine.com (Postfix) with ESMTPA for
 <control <at> debbugs.gnu.org>; Sat, 29 Jan 2022 16:11:58 -0500 (EST)
Date: Sat, 29 Jan 2022 16:11:57 -0500
From: Leo Famulari <leo@HIDDEN>
To: control <at> debbugs.gnu.org
Message-ID: <YfWtnSc39wmufkRL@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  block 53214 with 52943 block 53214 with 53463 
 Content analysis details:   (1.3 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
 [66.111.4.29 listed in wl.mailspike.net]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [66.111.4.29 listed in list.dnswl.org]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.0 SPF_PASS               SPF: sender matches SPF record
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.3 (/)

block 53214 with 52943
block 53214 with 53463




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 29 Jan 2022 21:12:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 29 16:12:06 2022
Received: from localhost ([127.0.0.1]:34965 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nDv0w-0002Ol-6j
	for submit <at> debbugs.gnu.org; Sat, 29 Jan 2022 16:12:06 -0500
Received: from out5-smtp.messagingengine.com ([66.111.4.29]:41519)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nDv0u-0002O8-Kx
 for control <at> debbugs.gnu.org; Sat, 29 Jan 2022 16:12:04 -0500
Received: from compute3.internal (compute3.nyi.internal [10.202.2.43])
 by mailout.nyi.internal (Postfix) with ESMTP id 921235C00FD;
 Sat, 29 Jan 2022 16:11:59 -0500 (EST)
Received: from mailfrontend2 ([10.202.2.163])
 by compute3.internal (MEProxy); Sat, 29 Jan 2022 16:11:59 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:content-type:date:date:from:from:in-reply-to:message-id
 :mime-version:reply-to:sender:subject:to:to; s=mesmtp; bh=NkDqbD
 Bx6a1W9d94y2F6Ib3cMteVX/1tTnwH1fPtYIA=; b=lOd3TETAPvv6tU1wK+93Yd
 zw5avfP/K2A0rVVO+lUkgHhoJ19l40YiwP+QPhAOtrJQCJEYzSGww/dqsVElrCyH
 EqzwGLZHUeczAHHljFzrGQ4kQxaCjfUQJ6Jvq0SonQpV9m2drFQCkO4KyKk6il2D
 3ic5MON/za4H+9CVoDxQE=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:date:from:from
 :in-reply-to:message-id:mime-version:reply-to:sender:subject:to
 :to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=
 fm1; bh=NkDqbDBx6a1W9d94y2F6Ib3cMteVX/1tTnwH1fPtYIA=; b=MB/EnR5o
 uZGgngFoyc0LnP9PwhldjD78oYnBly5/hhmrx3TmkVWONlbD4nmg72c4xCN996Gh
 TnplZ4MheO/67p0k4AASlR3bb/EVMFeShYQSyEV0RDmeNV72OGPEjB6x1ah8iZx9
 moASo/+bojD++jEBCM9P1qVqb0NvqWdYwkBTLYtZ9AtcOC7n3lTTBEfSrk/qED5i
 MkjUU3r9hNVaGQqTuAkaCAW3nDmcx2REI7FMqj3k9hH7fUhlb5d7DJ/tne0u5sW4
 JXx4+9DxiH4N8elwPf4CsuQIX49DWHH1wdEbvR/oP44p2k0d1T6unKdMj9hArmGH
 1S5mBKVR/m1A4Q==
X-ME-Sender: <xms:n631YXtLDAKdV1QppmmZqiQcL1aZwh-u8xXsInWMH72H9OMTlIYfIw>
 <xme:n631YYfBZnIpmpK8PjMA2d-5clZqvdn6YwpgTz73MuGi1AthI_fcDpCyPaX_1lQJ8
 h-5pct1LsHq6417zA>
X-ME-Received: <xmr:n631YawIdHkrE0SAhdhgjYo-6OT8NGrpBBREFONtLAqsSL1sb8EAgm0xYwuMWvtnsiECU6HAPZBnRuEB6kuqH0oVLw>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrfeejgddugeekucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucfgmhhpthihuchsuhgsjhgvtghtucdluddtmdenuc
 fjughrpeffhffvkfggtggusehttdertddttddvnecuhfhrohhmpefnvghoucfhrghmuhhl
 rghrihcuoehlvghosehfrghmuhhlrghrihdrnhgrmhgvqeenucggtffrrghtthgvrhhnpe
 fhjeeigfefvedvfeetheegledtkeevuddtgedtudeiteehteegvdefffduffefffenucev
 lhhushhtvghrufhiiigvpedtnecurfgrrhgrmhepmhgrihhlfhhrohhmpehlvghosehfrg
 hmuhhlrghrihdrnhgrmhgv
X-ME-Proxy: <xmx:n631YWOlpWFq8Pw2RuTrBVx6lVRexrOE-Z4UhD4pMuldO5tZFZi3CA>
 <xmx:n631YX8hpvNriHeNo5mG3vA7ZDyr0cMXM0aIcVofXuJnNwQFwA4sHA>
 <xmx:n631YWX5zoNLDHdgYWzdKJoZFTs_xRjiFlZ2tH7sa2XacaImQ-THMQ>
 <xmx:n631YUL-uNJgfPcYecJncYRlk9yZtEYV3SO4vH7qYH74cTa9-oIm7A>
Received: by mail.messagingengine.com (Postfix) with ESMTPA for
 <control <at> debbugs.gnu.org>; Sat, 29 Jan 2022 16:11:58 -0500 (EST)
Date: Sat, 29 Jan 2022 16:11:57 -0500
From: Leo Famulari <leo@HIDDEN>
To: control <at> debbugs.gnu.org
Message-ID: <YfWtnSc39wmufkRL@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  block 53214 with 52943 block 53214 with 53463 
 Content analysis details:   (1.3 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
 [66.111.4.29 listed in wl.mailspike.net]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [66.111.4.29 listed in list.dnswl.org]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.0 SPF_PASS               SPF: sender matches SPF record
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.3 (/)

block 53214 with 52943
block 53214 with 53463




Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#53214: Release 1.4.0 progress
Resent-From: Vagrant Cascadian <vagrant@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Sun, 30 Jan 2022 00:23:02 +0000
Resent-Message-ID: <handler.53214.B53214.164350216313408 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 53214
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: Leo Famulari <leo@HIDDEN>, Ludovic =?UTF-8?Q?Court=C3=A8s?= <ludo@HIDDEN>
Cc: 53214 <at> debbugs.gnu.org
Received: via spool by 53214-submit <at> debbugs.gnu.org id=B53214.164350216313408
          (code B ref 53214); Sun, 30 Jan 2022 00:23:02 +0000
Received: (at 53214) by debbugs.gnu.org; 30 Jan 2022 00:22:43 +0000
Received: from localhost ([127.0.0.1]:35163 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nDxzO-0003UC-Vr
	for submit <at> debbugs.gnu.org; Sat, 29 Jan 2022 19:22:43 -0500
Received: from cascadia.aikidev.net ([173.255.214.101]:53984)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <vagrant@HIDDEN>) id 1nDxzM-0003Tw-P4
 for 53214 <at> debbugs.gnu.org; Sat, 29 Jan 2022 19:22:41 -0500
Received: from localhost (unknown [IPv6:2600:3c01:e000:21:21:21:0:100e])
 (Authenticated sender: vagrant@HIDDEN)
 by cascadia.aikidev.net (Postfix) with ESMTPSA id 923F11AB81;
 Sat, 29 Jan 2022 16:22:34 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=debian.org;
 s=1.vagrant.user; t=1643502154;
 bh=p1T8KqFmyQiiSqGeetqDkHRtDHft//hznMAK7ROAhhE=;
 h=From:To:Cc:Subject:In-Reply-To:References:Date:From;
 b=DBs8cLIRlAQVh1DZzxxAhhWBKGsKlUPIE3P488Rop9MTt8sVzY75Q60rowF/Z7KDU
 je7TTz26i1gBVHX30OId7nnb2cAkXrGO+X4DwcFtnJgs0656BQL701sYH+4Yvm2Gp/
 d2imyZIPOWdIUSqG/BZ7mOM9+l94R7AgDUbk0NvHwC1qySvrc3HwwbkkajOz0zjcIz
 sY0dhP472yJ7gIUwVr0xLqSoYSuaUvKefPpYBL0aJch0bAynJWdpTvqmvmFPKu/QlM
 0SnWhO808P82OVq8lwVYncODRT6NOLCXO4nkFejL0GtKDTi+WYSXpzBIFxszj06JAg
 TEfsR+mbGrAZg==
From: Vagrant Cascadian <vagrant@HIDDEN>
In-Reply-To: <YfWtfbOcLXrPBhRe@HIDDEN>
References: <87sftsrhbe.fsf@HIDDEN> <YfDMF198ZUsJuB9t@HIDDEN>
 <YfWtfbOcLXrPBhRe@HIDDEN>
Date: Sat, 29 Jan 2022 16:22:21 -0800
Message-ID: <87y22yqdhe.fsf@ponder>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: 0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

--=-=-=
Content-Type: text/plain

On 2022-01-29, Leo Famulari wrote:
> The build farm is having trouble building Guix for i686-linux. In fact,
> it hasn't successfully completed the 'guix' job in weeks:
>
> https://issues.guix.gnu.org/53463
>
> And building the guix package does not work on aarch64, also for weeks:
>
> https://issues.guix.gnu.org/52943

It does work on my aarch64 machine as of
1ef7a03a148cf5f83ab1820444f6bd50d8e732d1 and more recently
f8bfb2d85682dcabe56a4b1b0f25d566a0abbd2b, but not sure why it's not
building on the build farm...


> Finally, should we consider retiring the armhf port in 1.4.0? It seems
> that we have stopped trying to build for it:
>
> https://ci.guix.gnu.org/search?query=guix+spec%3Amaster+system%3Aarmhf-linux

In a similar vein, aarch64 substitutes are in pretty bad shape... and
the architecture as a whole is a bit hard to keep up with; there are
some pretty obscure and difficult to triage bugs here and there.

I'm not sure what the qualities of a release-worthy architecture are,
but aarch64 is definitely suffering badly ever since the core-updates
merge and the merge of the 1.4 branch into master, which required a lot
of rebuilds...


live well,
  vagrant

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iHUEARYKAB0WIQRlgHNhO/zFx+LkXUXcUY/If5cWqgUCYfXaRAAKCRDcUY/If5cW
qhLMAP4p5zbUFRu4PCUfwmpXaAMo7t1zp3BN3FQp8LL4L17hUwEAxZd5o9OrpGj8
E8nNjseV7w8bhvmhQkT+YgbXZ5rWwAA=
=ydnz
-----END PGP SIGNATURE-----
--=-=-=--




Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#53214: Release 1.4.0 progress
Resent-From: Thiago Jung Bauermann <bauermann@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Sun, 30 Jan 2022 01:01:02 +0000
Resent-Message-ID: <handler.53214.B53214.164350443425940 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 53214
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: 53214 <at> debbugs.gnu.org
Cc: Vagrant Cascadian <vagrant@HIDDEN>, Ludovic =?UTF-8?Q?Court=C3=A8s?= <ludo@HIDDEN>, Leo Famulari <leo@HIDDEN>
Received: via spool by 53214-submit <at> debbugs.gnu.org id=B53214.164350443425940
          (code B ref 53214); Sun, 30 Jan 2022 01:01:02 +0000
Received: (at 53214) by debbugs.gnu.org; 30 Jan 2022 01:00:34 +0000
Received: from localhost ([127.0.0.1]:35210 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nDya2-0006kK-DF
	for submit <at> debbugs.gnu.org; Sat, 29 Jan 2022 20:00:34 -0500
Received: from mx.kolabnow.com ([212.103.80.155]:55470)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <bauermann@HIDDEN>) id 1nDya0-0006k4-Jl
 for 53214 <at> debbugs.gnu.org; Sat, 29 Jan 2022 20:00:33 -0500
Received: from localhost (unknown [127.0.0.1])
 by mx.kolabnow.com (Postfix) with ESMTP id 4B0321417;
 Sun, 30 Jan 2022 02:00:26 +0100 (CET)
Authentication-Results: ext-mx-out002.mykolab.com (amavisd-new);
 dkim=pass (4096-bit key) reason="pass (just generated, assumed good)"
 header.d=kolabnow.com
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=kolabnow.com; h=
 content-type:content-type:content-transfer-encoding:mime-version
 :references:in-reply-to:message-id:date:date:subject:subject
 :from:from:received:received:received; s=dkim20160331; t=
 1643504425; x=1645318826; bh=BqSoC8fNqFG+k686ur4PaNTl+DmAt3oCeS9
 yu6FU0p8=; b=i2ONNkX3ern3ZZHxsXbXkM9DPmqFSexoqJjfnrJES7hWnmB0dO1
 FmUbkBMlC+xM0QJZ8bmSbJ9bcUvIR0Be6TXH1C+8nQG/Qmh+EUTqnqHeVJ51cWyU
 f9AdAlRM3zEzLsKb1h4ofahaKpqkGOsfwXjz9gQDV70/5SQ3jZ7zuyqdsZXcHJ4W
 pQVSrbzZz2URghEJOlKo6kh+gfCgGdvdJkq0R4+hm0w8iTkOVtP/fpnZ6kToFJd/
 DzVI/CbswhfvtM18yoUIWFpYObM9E0xBZTdgfVwwYr/M8WGjAABKVaaUBmZgi9AA
 yEYRnAwx0oL987BS0AuL5xPqgd3RlZFQNakBB7x5ZXBRIegyqJwl3TF+5vnR8m8z
 wcAxbmEJroevb6mdOBcPM6ucE2pjm015j9fK/nGw0E/Z4f7UVfzqiNeVnrLkIyFW
 n9fX/D4UAbyvIdh6zIIXWuChVMv4oNM7Bs9NHog8pjkG/rvDMYsHSYBccecFSbdn
 vtKNzCmaBkWjmVt5RNAgQlVhEzdH5EkuMnvXsBY0QxWPnSf41/WNFbv3dW79mmsF
 rKCEIy/sgrGYcYFQ8bKOfS/bUtbrnjGifMq2aDn+/0bdmQmyXybbZC4P0C6Q/6ms
 KWgxsuM+UIS2tKHSE35i5bzz8BGe2Ro/nZaikTfdBEnqZ4yb5dUo0HPg=
X-Virus-Scanned: amavisd-new at mykolab.com
X-Spam-Flag: NO
X-Spam-Score: -1.9
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 tagged_above=-10 required=5
 tests=[BAYES_00=-1.9] autolearn=ham autolearn_force=no
Received: from mx.kolabnow.com ([127.0.0.1])
 by localhost (ext-mx-out002.mykolab.com [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id 3E4KWyNZBnz1; Sun, 30 Jan 2022 02:00:25 +0100 (CET)
Received: from int-mx002.mykolab.com (unknown [10.9.13.2])
 by mx.kolabnow.com (Postfix) with ESMTPS id 31FFF874;
 Sun, 30 Jan 2022 02:00:25 +0100 (CET)
Received: from ext-subm001.mykolab.com (unknown [10.9.6.1])
 by int-mx002.mykolab.com (Postfix) with ESMTPS id 589733064;
 Sun, 30 Jan 2022 02:00:24 +0100 (CET)
From: Thiago Jung Bauermann <bauermann@HIDDEN>
Date: Sat, 29 Jan 2022 22:00:18 -0300
Message-ID: <58790588.DlEEdIX8SL@popigai>
In-Reply-To: <87y22yqdhe.fsf@ponder>
References: <87sftsrhbe.fsf@HIDDEN> <YfWtfbOcLXrPBhRe@HIDDEN>
 <87y22yqdhe.fsf@ponder>
MIME-Version: 1.0
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hello,

Em s=C3=A1bado, 29 de janeiro de 2022, =C3=A0s 21:22:21 -03, Vagrant Cascad=
ian=20
escreveu:
> On 2022-01-29, Leo Famulari wrote:
> > The build farm is having trouble building Guix for i686-linux. In fact,
> > it hasn't successfully completed the 'guix' job in weeks:
> >=20
> > https://issues.guix.gnu.org/53463
> >=20
> > And building the guix package does not work on aarch64, also for weeks:
> >=20
> > https://issues.guix.gnu.org/52943
>=20
> It does work on my aarch64 machine as of
> 1ef7a03a148cf5f83ab1820444f6bd50d8e732d1 and more recently
> f8bfb2d85682dcabe56a4b1b0f25d566a0abbd2b, but not sure why it's not
> building on the build farm...

A couple of weeks ago guixp9 wasn=E2=80=99t doing powerpc64le builds either.
I did a =E2=80=9Cguix pull && guix upgrade=E2=80=9D (which upgraded the ver=
sion of Cuirass=20
installed) and restarted the Cuirass worker then things got back on track=20
again. I don=E2=80=99t know why...

=2D-=20
Thanks,
Thiago






Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#53214: Release 1.4.0 progress
Resent-From: Ludovic =?UTF-8?Q?Court=C3=A8s?= <ludo@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Tue, 01 Feb 2022 08:35:02 +0000
Resent-Message-ID: <handler.53214.B53214.164370448717178 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 53214
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: Leo Famulari <leo@HIDDEN>
Cc: 53214 <at> debbugs.gnu.org
Received: via spool by 53214-submit <at> debbugs.gnu.org id=B53214.164370448717178
          (code B ref 53214); Tue, 01 Feb 2022 08:35:02 +0000
Received: (at 53214) by debbugs.gnu.org; 1 Feb 2022 08:34:47 +0000
Received: from localhost ([127.0.0.1]:41648 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nEocg-0004T0-Os
	for submit <at> debbugs.gnu.org; Tue, 01 Feb 2022 03:34:47 -0500
Received: from hera.aquilenet.fr ([185.233.100.1]:50930)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1nEoce-0004Sj-Ay
 for 53214 <at> debbugs.gnu.org; Tue, 01 Feb 2022 03:34:44 -0500
Received: from localhost (localhost [127.0.0.1])
 by hera.aquilenet.fr (Postfix) with ESMTP id A53944A;
 Tue,  1 Feb 2022 09:34:37 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at aquilenet.fr
Received: from hera.aquilenet.fr ([127.0.0.1])
 by localhost (hera.aquilenet.fr [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id 2PTeysJ9FhHw; Tue,  1 Feb 2022 09:34:36 +0100 (CET)
Received: from ribbon (91-160-117-201.subs.proxad.net [91.160.117.201])
 by hera.aquilenet.fr (Postfix) with ESMTPSA id 9C0873F3;
 Tue,  1 Feb 2022 09:34:35 +0100 (CET)
From: Ludovic =?UTF-8?Q?Court=C3=A8s?= <ludo@HIDDEN>
References: <87sftsrhbe.fsf@HIDDEN> <YfDMF198ZUsJuB9t@HIDDEN>
 <YfWtfbOcLXrPBhRe@HIDDEN>
X-URL: http://www.fdn.fr/~lcourtes/
X-Revolutionary-Date: 13 =?UTF-8?Q?Pluvi=C3=B4se?= an 230 de la
 =?UTF-8?Q?R=C3=A9volution?=
X-PGP-Key-ID: 0x090B11993D9AEBB5
X-PGP-Key: http://www.fdn.fr/~lcourtes/ludovic.asc
X-PGP-Fingerprint: 3CE4 6455 8A84 FDC6 9DB4  0CFB 090B 1199 3D9A EBB5
X-OS: x86_64-pc-linux-gnu
Date: Tue, 01 Feb 2022 09:34:35 +0100
In-Reply-To: <YfWtfbOcLXrPBhRe@HIDDEN> (Leo Famulari's message of "Sat,
 29 Jan 2022 16:11:25 -0500")
Message-ID: <87zgnb6l44.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.2 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spamd-Bar: /
Authentication-Results: hera.aquilenet.fr;
	none
X-Rspamd-Server: hera
X-Rspamd-Queue-Id: A53944A
X-Spamd-Result: default: False [0.53 / 15.00]; ARC_NA(0.00)[];
 RCVD_VIA_SMTP_AUTH(0.00)[]; FROM_HAS_DN(0.00)[];
 TO_DN_SOME(0.00)[]; TO_MATCH_ENVRCPT_ALL(0.00)[];
 MIME_GOOD(-0.10)[text/plain]; RCPT_COUNT_TWO(0.00)[2];
 FROM_EQ_ENVFROM(0.00)[]; MIME_TRACE(0.00)[0:+];
 R_MIXED_CHARSET(0.63)[subject]; RCVD_COUNT_TWO(0.00)[2];
 RCVD_TLS_ALL(0.00)[]; MID_RHS_MATCH_FROM(0.00)[]
X-Spam-Score: 1.0 (+)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

Hi,

Leo Famulari <leo@HIDDEN> skribis:

> The build farm is having trouble building Guix for i686-linux. In fact,
> it hasn't successfully completed the 'guix' job in weeks:
>
> https://issues.guix.gnu.org/53463

(This issue title doesn=E2=80=99t mention i686.)  I=E2=80=99m looking at it=
, though a
bit slowly because I=E2=80=99ve been busy with other things:

  https://issues.guix.gnu.org/53506

> And building the guix package does not work on aarch64, also for weeks:
>
> https://issues.guix.gnu.org/52943

Ah, I thought this had been fixed with Chris Marusich=E2=80=99s commits but
apparently not?

> Finally, should we consider retiring the armhf port in 1.4.0? It seems
> that we have stopped trying to build for it:
>
> https://ci.guix.gnu.org/search?query=3Dguix+spec%3Amaster+system%3Aarmhf-=
linux

The =E2=80=9Carmhf-linux=E2=80=9D box was unchecked, not sure why.  I=E2=80=
=99ve re-added it and
we=E2=80=99ll see.  (For the record, anyone with access to berlin or with a
certificate can do it via the Cuirass web interface.)

Bordeaux.guix does have binaries:

--8<---------------cut here---------------start------------->8---
$ guix weather -s armhf-linux coreutils guile grep sed
computing 4 package derivations for armhf-linux...
looking for 6 store items on https://ci.guix.gnu.org...
https://ci.guix.gnu.org
  0.0% substitutes available (0 out of 6)
  unknown substitute sizes
  0.0 MiB on disk (uncompressed)
  0.042 seconds per request (0.2 seconds in total)
  23.6 requests per second

  0.0% (0 out of 6) of the missing items are queued
  at least 1,000 queued builds
      aarch64-linux: 1000 (100.0%)
  build rate: 17.64 builds per hour
      i686-linux: 4.74 builds per hour
      x86_64-linux: 9.23 builds per hour
      powerpc64le-linux: 3.69 builds per hour
looking for 6 store items on https://bordeaux.guix.gnu.org...
https://bordeaux.guix.gnu.org
  100.0% substitutes available (6 out of 6)
  23.1 MiB of nars (compressed)
  113.8 MiB on disk (uncompressed)
  0.034 seconds per request (0.1 seconds in total)
  29.3 requests per second
  (continuous integration information unavailable)
--8<---------------cut here---------------end--------------->8---

Overall it=E2=80=99s not a great situation to be in, but I think we should =
be
able to address it.  Usually I think it=E2=80=99s safer to merge =E2=80=98c=
ore-updates=E2=80=99
only after =E2=80=9Cmake assert-binaries-available=E2=80=9D passes.

Thanks,
Ludo=E2=80=99.




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 3 Feb 2022 17:44:38 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Feb 03 12:44:38 2022
Received: from localhost ([127.0.0.1]:57655 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nFg9u-0004rO-7O
	for submit <at> debbugs.gnu.org; Thu, 03 Feb 2022 12:44:38 -0500
Received: from out3-smtp.messagingengine.com ([66.111.4.27]:54095)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nFg9s-0004r8-FR
 for control <at> debbugs.gnu.org; Thu, 03 Feb 2022 12:44:37 -0500
Received: from compute2.internal (compute2.nyi.internal [10.202.2.46])
 by mailout.nyi.internal (Postfix) with ESMTP id 2E6A05C01C0;
 Thu,  3 Feb 2022 12:44:31 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute2.internal (MEProxy); Thu, 03 Feb 2022 12:44:31 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:content-type:date:date:from:from:in-reply-to:message-id
 :mime-version:reply-to:sender:subject:to:to; s=mesmtp; bh=/qMy5X
 wy5WBg4vgMddJD6mOlvhgF+4USvsuQC2pFni0=; b=kztruVQkpceR24+DPLN/rX
 wi4XQn3LaH8EuxnvR8z/CK/H7ElwwHD1UxnougDbCfNAf+wqogFJyBXd9DaRJnDZ
 rOV57cZFOUI6pQFDjBcsVH9SnBOFRKVMP9U1dPuu8xufIddnAQvbi2YFpoEUvGpV
 rjsU5Hd79bHrequFUNghE=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:date:from:from
 :in-reply-to:message-id:mime-version:reply-to:sender:subject:to
 :to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=
 fm2; bh=/qMy5Xwy5WBg4vgMddJD6mOlvhgF+4USvsuQC2pFni0=; b=TbNYuvMg
 t/UWN9X81LScRiUtvs4JNKja1r4eA+QngjdYfsa/uIlVq3T9xycnPfrSyVADj9hN
 oJa1b2J0KwKtCZyM/TWf5A8T1jivrqDC1JUSzaywzq2UUEKMgo0/qZAaSQpiMSXi
 wW0ptML9Y2nluIUAX+NZtZbyeFyPRSsqtwai7xpHqWGnmPeJKrENn67IL2PtkJzF
 9MMUdtD2uDlM65d68nf++YOyJN2SySW7+wCh29qk4v7XXJa8rpiWcrn8Kuz/YyvD
 vYA8iUwTbBmQgFuUstrLFVhh5cIc1a1/ZBaLmkNZT/Ksp334rnTBgUA7nGVrrDwD
 PNeREne6a2c9cA==
X-ME-Sender: <xms:fxT8YR1wisC5quqkXWXVeM37k65eRX-Jjgd__PbajefBxaPEfIqB9A>
 <xme:fxT8YYHmXSQngrLrhhsQAh_KKe6w4xQ1pbvxnrZEInT0UZ_DX_m1P_yc-Cuy5dmw6
 T7sQXvVsO2fEes6nw>
X-ME-Received: <xmr:fxT8YR5jXy26WT85R0rNhK-Rqv5nIGCyRtTZd9U2OQ0Unq1mb9QjSkVHGNAtCs8P2gKCJN5ImpH43kU6gva0jeFWSw>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrgeejgddutdefucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucfgmhhpthihuchsuhgsjhgvtghtucdluddtmdenuc
 fjughrpeffhffvkfggtggusehttdertddttddvnecuhfhrohhmpefnvghoucfhrghmuhhl
 rghrihcuoehlvghosehfrghmuhhlrghrihdrnhgrmhgvqeenucggtffrrghtthgvrhhnpe
 fhjeeigfefvedvfeetheegledtkeevuddtgedtudeiteehteegvdefffduffefffenucev
 lhhushhtvghrufhiiigvpedtnecurfgrrhgrmhepmhgrihhlfhhrohhmpehlvghosehfrg
 hmuhhlrghrihdrnhgrmhgv
X-ME-Proxy: <xmx:fxT8Ye2TNa1pA6g1oWfQFYEgJgRN0mwf3yj3_H8LZj2Z7EAXkXPVzQ>
 <xmx:fxT8YUGudgNaOFVVOCoxhCA684UUDANNacu101gVU1iw-WgTh6HV7A>
 <xmx:fxT8Yf8z6ZzIlkYFUwUCv0yyOBC6xxIeshHjOhy86UFckTeBjuNSaQ>
 <xmx:fxT8YXwIruEp34Qo-04T7UrXS0eFY5UxjCjiqmcxgu9ADYRAA0xk3Q>
Received: by mail.messagingengine.com (Postfix) with ESMTPA for
 <control <at> debbugs.gnu.org>; Thu, 3 Feb 2022 12:44:30 -0500 (EST)
Date: Thu, 3 Feb 2022 12:44:29 -0500
From: Leo Famulari <leo@HIDDEN>
To: control <at> debbugs.gnu.org
Message-ID: <YfwUfbmGj1HWLFG7@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Spam-Score: 3.0 (+++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  block 53214 with 49508 
 Content analysis details:   (3.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [66.111.4.27 listed in list.dnswl.org]
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
 1.7 BODY_EMPTY             No body text in message
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  block 53214 with 49508 
 
 Content analysis details:   (2.0 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [66.111.4.27 listed in list.dnswl.org]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.0 SPF_PASS               SPF: sender matches SPF record
  1.8 MISSING_SUBJECT        Missing Subject: header
  0.2 NO_SUBJECT             Extra score for no subject
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager
  1.7 BODY_EMPTY             No body text in message

block 53214 with 49508




Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#53214: Release 1.4.0 progress
Resent-From: Leo Famulari <leo@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Thu, 03 Feb 2022 17:48:02 +0000
Resent-Message-ID: <handler.53214.B53214.164391042718988 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 53214
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: Ludovic =?UTF-8?Q?Court=C3=A8s?= <ludo@HIDDEN>
Cc: 53214 <at> debbugs.gnu.org
Received: via spool by 53214-submit <at> debbugs.gnu.org id=B53214.164391042718988
          (code B ref 53214); Thu, 03 Feb 2022 17:48:02 +0000
Received: (at 53214) by debbugs.gnu.org; 3 Feb 2022 17:47:07 +0000
Received: from localhost ([127.0.0.1]:57661 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nFgCJ-0004wC-Jf
	for submit <at> debbugs.gnu.org; Thu, 03 Feb 2022 12:47:07 -0500
Received: from out3-smtp.messagingengine.com ([66.111.4.27]:54703)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nFgCH-0004vg-UQ
 for 53214 <at> debbugs.gnu.org; Thu, 03 Feb 2022 12:47:06 -0500
Received: from compute5.internal (compute5.nyi.internal [10.202.2.45])
 by mailout.nyi.internal (Postfix) with ESMTP id C9EB95C00D7;
 Thu,  3 Feb 2022 12:47:00 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute5.internal (MEProxy); Thu, 03 Feb 2022 12:47:00 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:cc:content-type:date:date:from:from:in-reply-to
 :in-reply-to:message-id:mime-version:references:reply-to:sender
 :subject:subject:to:to; s=mesmtp; bh=+2muALfAn1bLeyi4GXw2A9wYYnj
 JQ3p64RIYbmDNvMQ=; b=iAKp37NLSnpEOueHMIHpL5etDN9qsE8oiG++ngtTpBO
 0afGNxR/Lk4HK7xlzVgwSRm2tJcyQ765ypbMC25YOvIZNyrKZA6ryQkjG4t813TQ
 DGhPzRFDsg+byyDKhqnAXshb54RHHG4hE1SRYxmRBtS8aL7WCxAkhB3dy0yQwKGM
 =
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:cc:content-type:date:date:from:from
 :in-reply-to:in-reply-to:message-id:mime-version:references
 :reply-to:sender:subject:subject:to:to:x-me-proxy:x-me-proxy
 :x-me-sender:x-me-sender:x-sasl-enc; s=fm2; bh=+2muALfAn1bLeyi4G
 Xw2A9wYYnjJQ3p64RIYbmDNvMQ=; b=Eq15Gk4LHnbv1rNgMko9MNqcifxMH4xLV
 uHHEYFB9tI7rWb2TXRjJOMuQhrbje7uQEWRohjr0N23ezOQ06TpgTcZZDlrfYYuz
 DEm7QuX9LWvblYix5WDoeQ0B5XserXbTR9GQlIANTj2dT3QMHSsrUFZ29joFCfLX
 NYphYEgqTodKMaWkXkM1DR/z8IUbdsk2PKtAs3JzLk4oCq0sYa/euzLw+mD2NjrL
 itpeRkTmNJZGcMRNF0Lj8wks8xP0qGg+JJmas99hM6AdR4ZQwd1LI3c99fR7kBZw
 8ZvW6aXnSEGfZzeOeTBiDNnh9NBIjGmonQDxfAsyp6bRGvIXyu84g==
X-ME-Sender: <xms:FBX8Yce3bU3F3tl3QxuzraQpjQC6JSzC3-cSd6LKh7lUtiaSNsbVrA>
 <xme:FBX8YeMlPtD8rZ_mpswADvg7do6_BU7VOI1ebUfE8PpY3UnlPxLxdFTaJ8jy5JiHi
 C06I7z8VeQl8nvxAQ>
X-ME-Received: <xmr:FBX8YdhrJD_2B-9OQD76gp__Sjml6mW8fRbDb1pbkFNvdwy82dlUSe6jwYeZoqlAZt0X8cPvmSA1uJ8p5sbfcv-hCQ>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrgeejgddutdegucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhepfffhvffukfhfgggtuggjsehttdertddttddvnecuhfhrohhmpefnvghoucfh
 rghmuhhlrghrihcuoehlvghosehfrghmuhhlrghrihdrnhgrmhgvqeenucggtffrrghtth
 gvrhhnpedvvddugefffeeitddthfefvdeuhffgkeeikeegkeevteeghfeftefggeeuudff
 ieenucffohhmrghinhepghhnuhdrohhrghenucevlhhushhtvghrufhiiigvpedtnecurf
 grrhgrmhepmhgrihhlfhhrohhmpehlvghosehfrghmuhhlrghrihdrnhgrmhgv
X-ME-Proxy: <xmx:FBX8YR9naZt1zhYCGhjRpiMlT5O_XM-lMup4UpgpGHEl4AIanr9oXQ>
 <xmx:FBX8YYuGXg3DAP9-Qhesg7Bp00lCxNdgLKZKqylafLs7EHYl_11KAg>
 <xmx:FBX8YYHHKrF-Dev_ALVtEP7WJDwwZi_iIqIUXn5PWRcXeOv2IlpbWw>
 <xmx:FBX8Ye0rMqnXRRv0SwOrB9kI9a84DJlhJFa_JK4lOOo_vMKCb_jHCw>
Received: by mail.messagingengine.com (Postfix) with ESMTPA; Thu,
 3 Feb 2022 12:47:00 -0500 (EST)
Date: Thu, 3 Feb 2022 12:46:59 -0500
From: Leo Famulari <leo@HIDDEN>
Message-ID: <YfwVE5SQEByURekE@HIDDEN>
References: <87sftsrhbe.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <87sftsrhbe.fsf@HIDDEN>
X-Spam-Score: -0.7 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

I suggest we fix #49508 "Implement --allow-insecure-transport for `guix
pull`" before the next release:

https://issues.guix.gnu.org/49508




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 3 Feb 2022 18:39:32 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Feb 03 13:39:32 2022
Received: from localhost ([127.0.0.1]:57757 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nFh12-00005S-HT
	for submit <at> debbugs.gnu.org; Thu, 03 Feb 2022 13:39:32 -0500
Received: from out3-smtp.messagingengine.com ([66.111.4.27]:37185)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nFh10-00005C-ST
 for control <at> debbugs.gnu.org; Thu, 03 Feb 2022 13:39:31 -0500
Received: from compute2.internal (compute2.nyi.internal [10.202.2.46])
 by mailout.nyi.internal (Postfix) with ESMTP id 8CEB15C014D;
 Thu,  3 Feb 2022 13:39:25 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute2.internal (MEProxy); Thu, 03 Feb 2022 13:39:25 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:content-type:date:date:from:from:in-reply-to:message-id
 :mime-version:reply-to:sender:subject:to:to; s=mesmtp; bh=C++6vn
 LFRdV4ClVuypykMBrpQUHissmNGcAqClHIj8w=; b=aNQsJUvIWYTWRIVXoS39nA
 mUISMdAtTPb+rVKj3+O5Cn3E5/RKI7eMWljCLn0PI/jF9O3+HSA/tWKCl7bbfJ6b
 736sfSkCTtfO3fMj/zv4HbXhk1Ly1E0xeDqg0z/cGmVK+ULyp98At30sOXJ3QjMG
 ODqYJhsKO0CZjf7QNv53U=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:date:from:from
 :in-reply-to:message-id:mime-version:reply-to:sender:subject:to
 :to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=
 fm2; bh=C++6vnLFRdV4ClVuypykMBrpQUHissmNGcAqClHIj8w=; b=WS4RAbfo
 rwMgmxsWEfMKgMhnDuMAQFONSUCd9Us3ccywSLQ9nuQwjKQGzOFiVcK3CHWW2YKD
 1kgj6D7H55XKMt3OSdt2msD4eahdupky8bqejAs+FjvYpZEjqSaxpo3j5z1kovcR
 ouHAxUSNCLw0YLWfqoz3AhElBcuM8crTprrbvNjlR4dHd6CfxwUSd19dOdCMYKd3
 PmLV8uF3YjuKGcItkame8OzAm7N5NtN3hmYxIndGHV+CV9lXdRSLTJ0qkKr1RYLG
 lk9c6fLCvCBLLsKl6BFVF0n4DH/B/+1MbPRD8dXvgUWWj2oP3wHYvs3EkpfvH6zm
 5kb7vCuevR8WVQ==
X-ME-Sender: <xms:XSH8YUyH-vCOtQktU4E71Er0cnVPmLVulEdCpsmCkmM-1VuHELK5fw>
 <xme:XSH8YYT_P5rLzFVyJ8aBc1IpSYEh9a2UMxYpPGIWkxEvcIrg9zB0kI_FL0FQbbZix
 --NIiuoBLu7iTx0tA>
X-ME-Received: <xmr:XSH8YWW74CnkolWH7HS0FfJgfLMNnziE2zMacn1gYnlEmX5CTTihIKwUr9cAfZ5u06TCf877bAl8ZGLCwIlEGpYXyQ>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrgeejgdduudegucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 fgmhhpthihuchsuhgsjhgvtghtucdluddtmdenucfjughrpeffhffvkfggtggusehttder
 tddttddvnecuhfhrohhmpefnvghoucfhrghmuhhlrghrihcuoehlvghosehfrghmuhhlrg
 hrihdrnhgrmhgvqeenucggtffrrghtthgvrhhnpefhjeeigfefvedvfeetheegledtkeev
 uddtgedtudeiteehteegvdefffduffefffenucevlhhushhtvghrufhiiigvpedtnecurf
 grrhgrmhepmhgrihhlfhhrohhmpehlvghosehfrghmuhhlrghrihdrnhgrmhgv
X-ME-Proxy: <xmx:XSH8YSj0C1lbqM5g2CC_uXG1O22QUyGvA6n8Ys2mnn-0sDDxJE9iqw>
 <xmx:XSH8YWCplqi7R1Auiw7ecsT01VwjiFz22MjLGCMpHar0jxWkEAtmrA>
 <xmx:XSH8YTL6uAl--RJJIWa-kkotRlMstmUp87ifIAXIvE7u9UWHFLDUjg>
 <xmx:XSH8Yd8ey_uZuCqIZ-J2L4sGfI-vCSqOqkXEXkP2iOHgRvo8bK3mnQ>
Received: by mail.messagingengine.com (Postfix) with ESMTPA for
 <control <at> debbugs.gnu.org>; Thu, 3 Feb 2022 13:39:25 -0500 (EST)
Date: Thu, 3 Feb 2022 13:39:23 -0500
From: Leo Famulari <leo@HIDDEN>
To: GNU bug tracker automated control server <control <at> debbugs.gnu.org>
Message-ID: <YfwhW7myCtO8IyKu@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Spam-Score: 3.0 (+++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  block 53214 with 53706 
 Content analysis details:   (3.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [66.111.4.27 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
 1.7 BODY_EMPTY             No body text in message
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  block 53214 with 53706 
 
 Content analysis details:   (2.0 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [66.111.4.27 listed in list.dnswl.org]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.0 SPF_PASS               SPF: sender matches SPF record
  1.8 MISSING_SUBJECT        Missing Subject: header
  0.2 NO_SUBJECT             Extra score for no subject
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager
  1.7 BODY_EMPTY             No body text in message

block 53214 with 53706




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 4 Feb 2022 17:04:56 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Feb 04 12:04:56 2022
Received: from localhost ([127.0.0.1]:60960 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nG212-00031V-IB
	for submit <at> debbugs.gnu.org; Fri, 04 Feb 2022 12:04:56 -0500
Received: from wout2-smtp.messagingengine.com ([64.147.123.25]:40769)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1nG210-00031I-LD
 for control <at> debbugs.gnu.org; Fri, 04 Feb 2022 12:04:55 -0500
Received: from compute1.internal (compute1.nyi.internal [10.202.2.41])
 by mailout.west.internal (Postfix) with ESMTP id 51D5632020B0;
 Fri,  4 Feb 2022 12:04:48 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute1.internal (MEProxy); Fri, 04 Feb 2022 12:04:48 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:content-type:date:date:from:from:in-reply-to:message-id
 :mime-version:reply-to:sender:subject:to:to; s=mesmtp; bh=cBecqm
 m3+Eod4xsirzv4QFgAluHjLyNfFN3WhByaULs=; b=VFIAsb8+O0hewUsy9E12v0
 HrnuE2TGaxzYW0VIRosuHscLlK88T98rGVDmbVqQIyH2+F+cnnzv+h+Kgqu/veX5
 UR2HF3aPFJt1t20FQeBgXvF0XCYpRgmx5P47q4Z21xyX7tFjVjzHgZm4CGE3O4/g
 Oi+TMjsIS+5wVFO/9p0Og=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:date:from:from
 :in-reply-to:message-id:mime-version:reply-to:sender:subject:to
 :to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=
 fm2; bh=cBecqmm3+Eod4xsirzv4QFgAluHjLyNfFN3WhByaULs=; b=ZbiIMCHQ
 BslkfAYsTS/D3qxP7YHRwBDYONmyJY7iwVmtd97hnUw2upnHQRNgnn+JHgIaZzHZ
 NoL9JdofCEJM/P4fscUfzpETumdFDxGsR6+P4Wu7zYhU2Ng8pHrx1Fnfi34LZOLP
 xzfN1YCoAHKjawdt7M1tw5xMYx/Xq+Hf2vJqpljYBU4Ao3BPj7IH/8XLc9GfCHbk
 +QvnUDBZ8DNxV+41KUNJEO/MI/JNpBXmx4GNHS8jb9nDX2tgczE4qOngzvKFYMtP
 pSPYK0dG1I+336Wv+4bfrWSrQf3VGxLUUNzcP7/Yzj79VOZOx7Ksv8xBpxaRJdwc
 f94bNVusQMxZ1Q==
X-ME-Sender: <xms:r1z9YbiaeV4f9UFK9zIHAiR4xT_RMVMusIkD66f8-b-48JWXgQZtqA>
 <xme:r1z9YYBMXvSxXDbYVGcBBBwALG8wbdJ4wyHHY6kVfvq-xqrLGOGoWp25oZkYi3jcK
 RX2R7XwX8pvEL-oow>
X-ME-Received: <xmr:r1z9YbHqQUKwLKaYlXWHB9Bbo11hC-4HHjMuZq0MdoLTLRmyi4w3JxCXbMQdIcuPJtBJMswHG3sP9Q4HWMS6dBqugw>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrgeelgdeliecutefuodetggdotefrodftvf
 curfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfghnecu
 uegrihhlohhuthemuceftddtnecusecvtfgvtghiphhivghnthhsucdlqddutddtmdengf
 hmphhthicushhusghjvggtthculddutddmnecujfgurhepfffhvffkgggtugesthdtredt
 tddtvdenucfhrhhomhepnfgvohcuhfgrmhhulhgrrhhiuceolhgvohesfhgrmhhulhgrrh
 hirdhnrghmvgeqnecuggftrfgrthhtvghrnhephfejiefgfeevvdefteehgeeltdekvedu
 tdegtdduieetheetgedvfeffudfffeffnecuvehluhhsthgvrhfuihiivgeptdenucfrrg
 hrrghmpehmrghilhhfrhhomheplhgvohesfhgrmhhulhgrrhhirdhnrghmvg
X-ME-Proxy: <xmx:r1z9YYRf-4xECR2eRWI51TjaZoLkYGbGp3oZlLDIdVcMwHBiaY09HQ>
 <xmx:r1z9YYwHzKBcrzY13E0t2PBrtE-bT6cHZBnQgU4M4KU9R8UK2O5MdQ>
 <xmx:r1z9Ye6anaPm3RhxgZee2mWbNOY65iyarFDHoTApSrCxDXCf2SQ75Q>
 <xmx:r1z9YVuP7w9QhL89EbRypTJ_fMejyQmubcBJ6zeqYe0dhA0ePmPsYw>
Received: by mail.messagingengine.com (Postfix) with ESMTPA for
 <control <at> debbugs.gnu.org>; Fri, 4 Feb 2022 12:04:47 -0500 (EST)
Date: Fri, 4 Feb 2022 12:04:45 -0500
From: Leo Famulari <leo@HIDDEN>
To: GNU bug tracker automated control server <control <at> debbugs.gnu.org>
Message-ID: <Yf1crbaC6auUKuqy@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
X-Spam-Score: 3.0 (+++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  block 53214 with 53194 
 Content analysis details:   (3.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [64.147.123.25 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
 1.7 BODY_EMPTY             No body text in message
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  block 53214 with 53194 
 
 Content analysis details:   (2.0 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [64.147.123.25 listed in list.dnswl.org]
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.0 SPF_PASS               SPF: sender matches SPF record
  1.8 MISSING_SUBJECT        Missing Subject: header
  0.2 NO_SUBJECT             Extra score for no subject
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager
  1.7 BODY_EMPTY             No body text in message

block 53214 with 53194




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 15 Feb 2022 15:00:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Feb 15 10:00:47 2022
Received: from localhost ([127.0.0.1]:46137 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nJzJu-0007Ux-Sm
	for submit <at> debbugs.gnu.org; Tue, 15 Feb 2022 10:00:47 -0500
Received: from hera.aquilenet.fr ([185.233.100.1]:49408)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1nJzJt-0007NQ-Cg
 for control <at> debbugs.gnu.org; Tue, 15 Feb 2022 10:00:45 -0500
Received: from localhost (localhost [127.0.0.1])
 by hera.aquilenet.fr (Postfix) with ESMTP id E274E307
 for <control <at> debbugs.gnu.org>; Tue, 15 Feb 2022 16:00:39 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at aquilenet.fr
Received: from hera.aquilenet.fr ([127.0.0.1])
 by localhost (hera.aquilenet.fr [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id D2tXwE501ObH for <control <at> debbugs.gnu.org>;
 Tue, 15 Feb 2022 16:00:39 +0100 (CET)
Received: from ribbon (unknown [IPv6:2001:660:6102:320:e120:2c8f:8909:cdfe])
 by hera.aquilenet.fr (Postfix) with ESMTPSA id 44B162CB
 for <control <at> debbugs.gnu.org>; Tue, 15 Feb 2022 16:00:39 +0100 (CET)
Date: Tue, 15 Feb 2022 16:00:38 +0100
Message-Id: <87mtisyy21.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: control message for bug #53214
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spamd-Bar: /
Authentication-Results: hera.aquilenet.fr;
	none
X-Rspamd-Server: hera
X-Rspamd-Queue-Id: E274E307
X-Spamd-Result: default: False [0.61 / 15.00]; ARC_NA(0.00)[];
 RCVD_VIA_SMTP_AUTH(0.00)[]; FROM_HAS_DN(0.00)[];
 TO_MATCH_ENVRCPT_ALL(0.00)[]; MIME_GOOD(-0.10)[text/plain];
 TO_DN_NONE(0.00)[];
 PREVIOUSLY_DELIVERED(0.00)[control <at> debbugs.gnu.org];
 RCPT_COUNT_ONE(0.00)[1]; FROM_EQ_ENVFROM(0.00)[];
 MIME_TRACE(0.00)[0:+]; R_MIXED_CHARSET(0.71)[subject];
 RCVD_COUNT_TWO(0.00)[2]; RCVD_TLS_ALL(0.00)[];
 MID_RHS_MATCH_FROM(0.00)[]
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

block 53214 by 54003
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 2 Mar 2022 10:39:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 02 05:39:45 2022
Received: from localhost ([127.0.0.1]:39188 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nPMOX-0008Rs-2c
	for submit <at> debbugs.gnu.org; Wed, 02 Mar 2022 05:39:45 -0500
Received: from hera.aquilenet.fr ([185.233.100.1]:58018)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1nPMOV-0008Rd-09
 for control <at> debbugs.gnu.org; Wed, 02 Mar 2022 05:39:43 -0500
Received: from localhost (localhost [127.0.0.1])
 by hera.aquilenet.fr (Postfix) with ESMTP id 09C6135D
 for <control <at> debbugs.gnu.org>; Wed,  2 Mar 2022 11:39:37 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at aquilenet.fr
Received: from hera.aquilenet.fr ([127.0.0.1])
 by localhost (hera.aquilenet.fr [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id xdDiBTmmkuAS for <control <at> debbugs.gnu.org>;
 Wed,  2 Mar 2022 11:39:36 +0100 (CET)
Received: from ribbon (91-160-117-201.subs.proxad.net [91.160.117.201])
 by hera.aquilenet.fr (Postfix) with ESMTPSA id 610FA295
 for <control <at> debbugs.gnu.org>; Wed,  2 Mar 2022 11:39:36 +0100 (CET)
Date: Wed, 02 Mar 2022 11:39:35 +0100
Message-Id: <87fso04p08.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: control message for bug #53214
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spamd-Bar: /
Authentication-Results: hera.aquilenet.fr;
	none
X-Rspamd-Server: hera
X-Rspamd-Queue-Id: 09C6135D
X-Spamd-Result: default: False [0.61 / 15.00]; ARC_NA(0.00)[];
 RCVD_VIA_SMTP_AUTH(0.00)[]; FROM_HAS_DN(0.00)[];
 TO_MATCH_ENVRCPT_ALL(0.00)[]; MIME_GOOD(-0.10)[text/plain];
 TO_DN_NONE(0.00)[];
 PREVIOUSLY_DELIVERED(0.00)[control <at> debbugs.gnu.org];
 RCPT_COUNT_ONE(0.00)[1]; FROM_EQ_ENVFROM(0.00)[];
 MIME_TRACE(0.00)[0:+]; R_MIXED_CHARSET(0.71)[subject];
 RCVD_COUNT_TWO(0.00)[2]; RCVD_TLS_ALL(0.00)[];
 MID_RHS_MATCH_FROM(0.00)[]
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

block 53214 by 54055
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 1 Apr 2022 11:44:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Apr 01 07:44:48 2022
Received: from localhost ([127.0.0.1]:41040 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1naFhw-0001Lq-Ee
	for submit <at> debbugs.gnu.org; Fri, 01 Apr 2022 07:44:48 -0400
Received: from mail2-relais-roc.national.inria.fr ([192.134.164.83]:65086)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1naFhu-0001Lc-J7
 for control <at> debbugs.gnu.org; Fri, 01 Apr 2022 07:44:46 -0400
Authentication-Results: mail2-relais-roc.national.inria.fr;
 dkim=none (message not signed) header.i=none;
 spf=SoftFail smtp.mailfrom=ludo@HIDDEN;
 dmarc=fail (p=none dis=none) d=gnu.org
X-IronPort-AV: E=Sophos;i="5.90,227,1643670000"; d="scan'208";a="29547313"
Received: from unknown (HELO ribbon) ([193.50.110.173])
 by mail2-relais-roc.national.inria.fr with
 ESMTP/TLS/ECDHE-RSA-AES256-GCM-SHA384; 01 Apr 2022 13:44:41 +0200
Date: Fri, 01 Apr 2022 13:44:40 +0200
Message-Id: <8735ixni3b.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: control message for bug #53214
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

block 53214 by 54666
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 11 May 2022 09:27:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed May 11 05:27:18 2022
Received: from localhost ([127.0.0.1]:36091 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1noico-0000rQ-D0
	for submit <at> debbugs.gnu.org; Wed, 11 May 2022 05:27:18 -0400
Received: from eggs.gnu.org ([209.51.188.92]:49646)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1noicn-0000rE-JD
 for control <at> debbugs.gnu.org; Wed, 11 May 2022 05:27:17 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:35684)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>) id 1noici-0000F0-CN
 for control <at> debbugs.gnu.org; Wed, 11 May 2022 05:27:12 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnu.org;
 s=fencepost-gnu-org; h=MIME-version:Subject:From:To:Date:in-reply-to:
 references; bh=m7Msd4xFcigKiQDLU39cJbwTas+E9XqYLdRkskLIbTc=; b=j0wgdzVUIkTTwa
 7g5EXuoyLxW/6qtJQTARemjzEbP96XO0rKx+KDdc0sSSM9tbAq6uqoO9OeU1dR4XZPmJJfKJL75mI
 BICZtwAeqL4vS0Oj4mIxEZ46b+8DNz7gus4zKHtC99C486ubWKN9i2wMXelOLWPH17RjhKgR+09ki
 0cj7oL7dO4Pt/BWK3SVcUrhjIJCDlN10T5fDAlG4ra7RiySlYI19Hh9Y7Hc1btUV5RZOM8Pdx7TEr
 78/J46NcDvEQtAF9HZjlIgF25tgY9PLtrW0sQvw/S18dQ/X2+9HLQoujeOCRVu/E0vKiAnKqsV/Xq
 ETk0PzLppUbATpgzEHSg==;
Received: from 91-160-117-201.subs.proxad.net ([91.160.117.201]:54031
 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>) id 1noich-0007Nf-UA
 for control <at> debbugs.gnu.org; Wed, 11 May 2022 05:27:12 -0400
Date: Wed, 11 May 2022 11:27:10 +0200
Message-Id: <87mtfoo1w1.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: control message for bug #53214
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

block 53214 by 55360
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 11 May 2022 13:43:03 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed May 11 09:43:03 2022
Received: from localhost ([127.0.0.1]:36589 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nomcI-0006uR-RQ
	for submit <at> debbugs.gnu.org; Wed, 11 May 2022 09:43:03 -0400
Received: from eggs.gnu.org ([209.51.188.92]:39276)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1nomcG-0006tf-Aw
 for control <at> debbugs.gnu.org; Wed, 11 May 2022 09:43:00 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:40592)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>) id 1nomcB-0007G7-1f
 for control <at> debbugs.gnu.org; Wed, 11 May 2022 09:42:55 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnu.org;
 s=fencepost-gnu-org; h=MIME-version:Subject:From:To:Date:in-reply-to:
 references; bh=YaCMAPydx6pZMKPWf34oEpA1AbIV/gsAb9b7fU5dGLg=; b=QnIkB0qR9DJJ2q
 0WpU3gnS481/6eHUNxNXTP412cA8BlxlhWEcZ7DJVqufHXRUJ05FQlK+uwXt6YwrEHrfKtTz3cgGW
 3BT2r80iQiwlSpSzpQt6HvpRWUVur5lBzsAGwu8qku+R/dL9g2GhmEyauLtxCB2LqN3yB2716cAj8
 uvFZPuufSdJtQ/J4wJXn57XfWvCXIo/+dFkHxoQ90ph1GBZG+DmBFtXQaP7QAKylV3jVdwDYjlbUm
 LSs/FfvHXPhZUDmzLYyyrSBnENVk5SVzANuPSOTPJQU+yuUiQ78S1HG2cfDbYDt9T4aX6n1z7G6I8
 ltpZbII3nILVuyBiybnA==;
Received: from 91-160-117-201.subs.proxad.net ([91.160.117.201]:54687
 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>) id 1nomcA-0005sd-LR
 for control <at> debbugs.gnu.org; Wed, 11 May 2022 09:42:54 -0400
Date: Wed, 11 May 2022 15:42:52 +0200
Message-Id: <87bkw4nq1v.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: control message for bug #53214
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

block 53214 by 55361
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 11 May 2022 20:11:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed May 11 16:11:53 2022
Received: from localhost ([127.0.0.1]:38604 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nosgb-0000hu-IL
	for submit <at> debbugs.gnu.org; Wed, 11 May 2022 16:11:53 -0400
Received: from eggs.gnu.org ([209.51.188.92]:37684)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1nosga-0000he-Ps
 for control <at> debbugs.gnu.org; Wed, 11 May 2022 16:11:53 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:49090)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>) id 1nosgV-000817-KV
 for control <at> debbugs.gnu.org; Wed, 11 May 2022 16:11:47 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnu.org;
 s=fencepost-gnu-org; h=MIME-version:Subject:From:To:Date:in-reply-to:
 references; bh=lnUMtV8CkY9fmQ5KgiweLTg5t/6Fwresp6N92ae9aPA=; b=H6xOzR3nX8b7Fu
 4oG3N9C3VM+4rxkYbKnJfOiITWsS+xejuUJLUkYfnt0QUeQ0I0OneM2u3xrpcUBL6p5spNOqIEdY2
 Y5FtUjgB6CoUmIlmtwTdzYNFITOXF+FOmZtFfso7SEbB63nm045g5HyBbI0h19oV9my8UerVqDBTz
 Arp8IwhiLBYRuNPqS3hVtlXJWgxoL4oHMAnyqueYMAJx12h0vkwFFS0qQze46r2rXvcptk04Qp9+l
 BMYIPEMv60txMScj5O+0+N4tZXgn9+6nam/eV5NxewUlktjQzX3qkVwNEXaySAv7YbPJ2Igzh4/yh
 9ZGzNXj2IjLiqcPgLQxQ==;
Received: from 91-160-117-201.subs.proxad.net ([91.160.117.201]:60171
 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>) id 1nosgV-0005ZJ-8C
 for control <at> debbugs.gnu.org; Wed, 11 May 2022 16:11:47 -0400
Date: Wed, 11 May 2022 22:11:45 +0200
Message-Id: <87wnern81q.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: control message for bug #53214
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

block 53214 by 53594
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 20 May 2022 21:35:31 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri May 20 17:35:31 2022
Received: from localhost ([127.0.0.1]:40219 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nsAHT-0003FW-Du
	for submit <at> debbugs.gnu.org; Fri, 20 May 2022 17:35:31 -0400
Received: from eggs.gnu.org ([209.51.188.92]:48730)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1nsAHR-0003FJ-R8
 for control <at> debbugs.gnu.org; Fri, 20 May 2022 17:35:30 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:36850)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>) id 1nsAHM-0000aL-JK
 for control <at> debbugs.gnu.org; Fri, 20 May 2022 17:35:24 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnu.org;
 s=fencepost-gnu-org; h=MIME-version:Subject:From:To:Date:in-reply-to:
 references; bh=ZmUkjO3IizbBY27Yk+TWXJm54omzwsQDC2FC+0nWncM=; b=XULfsz8oNf6PSt
 aaGHB2kkRm+3FYncTheD8FpqMliVAmts77wEG2fFhXBHWuB5dCQpBWSvPETMhIGHlPaUV5Xtg9PYU
 JKDyuEMUcu00C14T1TF1RVdKggb8TaOibIV6CSB4eGorPuzbkt0+3W8ZzUvuX7mq9nvSCRIIa/tC+
 MOojlOd/QZtVFDf9fjIhZQczD0ksgLb7qiVRs8dh8d2c4MYx9azH982XBk9Dhl5NrIWGKTrscsTyv
 j4rl4DIGsWe2AU+du3x7TgKnRUwjFTm6RTKybNKfukBF84X2Ng23u/7jnkjgbaP7c4qMDB9L3MJW+
 s3gznG7dQzjfpMfIWvNQ==;
Received: from 91-160-117-201.subs.proxad.net ([91.160.117.201]:60327
 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>) id 1nsAHM-0000rw-6y
 for control <at> debbugs.gnu.org; Fri, 20 May 2022 17:35:24 -0400
Date: Fri, 20 May 2022 23:35:23 +0200
Message-Id: <87ee0nx4ys.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
Subject: control message for bug #53214
MIME-version: 1.0
Content-type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

block 53214 by 55549
quit






Last modified: Fri, 20 May 2022 21:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.